# -*- coding: utf-8 -*-
"""`NIC2008 Standard <https://www.mospi.gov.in/classification/national-industrial-classification>`_.
"""
from ...types import Category, Classification, Standard, Standards

NIC2008 = Standard(
    standard=Standards.NIC2008,
    classes=[
        Classification("01", "Crop and animal production, hunting and related service activities", Category.SECTION),
        Classification("011", "Growing of non-perennial crops", Category.DIVISION),
        Classification("0111", "Growing of cereals (except rice), leguminous crops and oil seeds", Category.GROUP),
        Classification("01111", "Growing of wheat", Category.CLASS),
        Classification("01112", "Growing of jowar, bajra and millets", Category.CLASS),
        Classification("01113", "Growing of other cereals", Category.CLASS),
        Classification(
            "01114",
            "Growing of pulses (dal) and other leguminous crops such as peas and beans, not used as oilseeds",
            Category.CLASS,
        ),
        Classification("01115", "Growing of mustard oil seed", Category.CLASS),
        Classification("01116", "Growing of groundnut oil seed", Category.CLASS),
        Classification("01117", "Growing of sunflower oil seed", Category.CLASS),
        Classification("01118", "Growing of soya bean oil seed", Category.CLASS),
        Classification("01119", "Growing of other oil seeds", Category.CLASS),
        Classification("0112", "Growing of rice", Category.GROUP),
        Classification("01121", "Organic farming of basmati rice", Category.CLASS),
        Classification("01122", "Organic farming of non-basmati rice", Category.CLASS),
        Classification("01123", "Inorganic farming of basmati rice", Category.CLASS),
        Classification("01124", "Inorganic farming of non-basmati rice", Category.CLASS),
        Classification("0113", "Growing of vegetables and melons, roots and tubers", Category.GROUP),
        Classification(
            "01131",
            "Growing of asparagus, cabbages, cauliflower, broccoli, lettuce, chicory, spinach and other leafy or stem vegetables",
            Category.CLASS,
        ),
        Classification(
            "01132",
            "Growing of cucumbers, gherkins, aubergines, tomatoes, watermelons, cantaloupes , melons and other fruit-bearing vegetables",
            Category.CLASS,
        ),
        Classification("01133", "Growing of onion", Category.CLASS),
        Classification(
            "01134",
            "Growing of carrots, beets,turnips, garlic, leeks and other root, bulb vegetables(onion excluded)",
            Category.CLASS,
        ),
        Classification(
            "01135", 'Growing of potatoes and other tubers such as sweet potatoes, cassava, yams"', Category.CLASS
        ),
        Classification("01136", "Growing of mushrooms and truffles", Category.CLASS),
        Classification("01137", "Growing of vegetable seeds (except beet seed)", Category.CLASS),
        Classification("01139", 'Growing of vegetables, n.e.c."', Category.CLASS),
        Classification("0114", "Growing of sugar cane", Category.GROUP),
        Classification("01140", "Growing of sugar cane", Category.CLASS),
        Classification("0115", "Growing of tobacco", Category.GROUP),
        Classification("01150", "Growing of tobacco", Category.CLASS),
        Classification("0116", "Growing of fibre crops", Category.GROUP),
        Classification("01161", "Growing of cotton", Category.CLASS),
        Classification("01162", "Growing of jute", Category.CLASS),
        Classification("01169", "Growing of other fibre crops", Category.CLASS),
        Classification("0119", "Growing of other non-perennial crops", Category.GROUP),
        Classification("01191", "Growing of rose", Category.CLASS),
        Classification("01192", "Growing of gladiolus", Category.CLASS),
        Classification(
            "01193",
            "Growing of other flowers, including production of cut flowers, flower buds and flower seeds",
            Category.CLASS,
        ),
        Classification(
            "01199",
            "Growing of other non-perennial crops including beet seed and padding materials, n.e.c.",
            Category.CLASS,
        ),
        Classification("012", "Growing of perennial crops", Category.DIVISION),
        Classification("0121", "Growing of grapes", Category.GROUP),
        Classification("01210", "Growing of grapes", Category.CLASS),
        Classification("0122", "Growing of tropical and subtropical fruits", Category.GROUP),
        Classification("01221", "Growing of mangoes", Category.CLASS),
        Classification("01222", "Growing of bananas", Category.CLASS),
        Classification("01223", "Growing of pineapples", Category.CLASS),
        Classification("01224", "Growing of lichchis", Category.CLASS),
        Classification("01225", "Growing of guava", Category.CLASS),
        Classification("01229", "Growing of other tropical and sub tropical fruits", Category.CLASS),
        Classification("0123", "Growing of citrus fruits", Category.GROUP),
        Classification("01231", "Growing of oranges", Category.CLASS),
        Classification("01232", "Growing of mousambi (grape fruit)", Category.CLASS),
        Classification("01233", "Growing of lemons and lime", Category.CLASS),
        Classification("01239", "Growing of other citrus fruits", Category.CLASS),
        Classification("0124", "Growing of pome fruits and stone fruits", Category.GROUP),
        Classification("01241", "Growing of apples", Category.CLASS),
        Classification("01242", "Growing of appricots, peaches and nectarines", Category.CLASS),
        Classification("01243", "Growing of cherries and sour cherries", Category.CLASS),
        Classification("01249", "Growing of other pome fruits and stone fruits", Category.CLASS),
        Classification("0125", "Growing of other tree and bush fruits and nuts", Category.GROUP),
        Classification("01251", "Growing of strawberries and other berries", Category.CLASS),
        Classification(
            "01252",
            "Growing of edible nuts (almonds, cashew nuts, chestnuts, hazelnuts pistachios, walnuts and other nuts)",
            Category.CLASS,
        ),
        Classification("01259", "Growing of other tree and bush fruits, n.e.c", Category.CLASS),
        Classification("0126", "Growing of oleaginous fruits", Category.GROUP),
        Classification("01261", "Growing of coconut", Category.CLASS),
        Classification("01262", "Growing of olives and oil palms", Category.CLASS),
        Classification("01269", "Growing of other oleaginous fruits", Category.CLASS),
        Classification("0127", "Growing of beverage crops", Category.GROUP),
        Classification("01271", "Growing of tea", Category.CLASS),
        Classification("01272", "Growing of coffee", Category.CLASS),
        Classification("01273", "Growing of cocoa", Category.CLASS),
        Classification("01279", "Growing of other beverage crops", Category.CLASS),
        Classification("0128", "Growing of spices, aromatic, drug and pharmaceutical crops", Category.GROUP),
        Classification("01281", "Growing of ginger", Category.CLASS),
        Classification("01282", "Growing of chili", Category.CLASS),
        Classification("01283", "Growing of cardamoms", Category.CLASS),
        Classification(
            "01284",
            "Growing of perennial and non-perennial spices and aromatic crops (pepper, capsicum, nutmeg, mace, anise, badian and fennel, cinnamon (canella), cloves, vanilla and other spices and aromatic crops)",
            Category.CLASS,
        ),
        Classification("01285", "Growing of drug and narcotic crops", Category.CLASS),
        Classification(
            "01286",
            "Growing of plants used primarily in perfumery, in pharmacy or for insecticidal, fungicidal or similar purposes",
            Category.CLASS,
        ),
        Classification("01287", "Growing of heena leaves (mehendi)", Category.CLASS),
        Classification("0129", "Growing of other perennial crops", Category.GROUP),
        Classification("01291", "Growing of rubber trees", Category.CLASS),
        Classification("01292", "Growing of trees for extraction of sap", Category.CLASS),
        Classification("01293", "Growing of bamboo and cane", Category.CLASS),
        Classification("01299", "Growing of other perennial crops, n.e.c.", Category.CLASS),
        Classification("013", "Plant propagation", Category.DIVISION),
        Classification("0130", "Plant propagation", Category.GROUP),
        Classification("01301", "Growing of plants for planting", Category.CLASS),
        Classification("01302", "Operation of tree nurseries (except forest tree nurseries)", Category.CLASS),
        Classification("01309", "Growing of plants, n.e.c.", Category.CLASS),
        Classification("014", "Animal production", Category.DIVISION),
        Classification("0141", "Raising of cattle and buffaloes", Category.GROUP),
        Classification("01411", "Raising and breeding of cattle and buffaloes", Category.CLASS),
        Classification("01412", "Production of milk from cows or buffaloes", Category.CLASS),
        Classification("01413", "Production of bovine semen", Category.CLASS),
        Classification("0142", "Raising of horses and other equines", Category.GROUP),
        Classification("01420", "Raising of horses and other equines", Category.CLASS),
        Classification("0143", "Raising of camels and camelids", Category.GROUP),
        Classification("01430", "Raising and breeding of camels and camelids", Category.CLASS),
        Classification("0144", "Raising of sheep and goats", Category.GROUP),
        Classification("01441", "Raising and breeding of sheep and goats", Category.CLASS),
        Classification("01442", "Production of milk from sheep or goat", Category.CLASS),
        Classification("01443", "Production of raw wool", Category.CLASS),
        Classification("0145", "Raising of swine/pigs", Category.GROUP),
        Classification("01450", "Raising of swine/pigs (including breeding of swine/pigs)", Category.CLASS),
        Classification("0146", "Raising of poultry", Category.GROUP),
        Classification(
            "01461",
            "Raising and breeding of chickens and capons, ducks, geese, turkeys and guinea fowls chickens and capons, ducks, geese, turkeys and guinea fowls",
            Category.CLASS,
        ),
        Classification("01462", "Production of eggs", Category.CLASS),
        Classification("01463", "Operation of poultry hatcheries", Category.CLASS),
        Classification("0149", "Raising of other animals", Category.GROUP),
        Classification(
            "01491", "Raising and breeding of pet animals (cats, dogs, birds, hamsters etc.", Category.CLASS
        ),
        Classification("01492", "Bee-keeping and production of honey and beeswax", Category.CLASS),
        Classification("01493", "Raising of silk worms, production of silk worm cocoons", Category.CLASS),
        Classification("01499", "Raising of other animals, n.e.c.", Category.CLASS),
        Classification("015", "Mixed farming", Category.DIVISION),
        Classification("0150", "Mixed farming", Category.GROUP),
        Classification("01500", "Mixed farming", Category.CLASS),
        Classification("016", "Support activities to agriculture and post-harvest crop activities", Category.DIVISION),
        Classification("0161", "Support activities for crop production", Category.GROUP),
        Classification(
            "01611",
            "Agricultural activities on a fee or contract basis (preparation of fields, establishing a crop, treatment of crops, crop spraying, trimming of fruit trees and vines, transplanting of rice, thinning of",
            Category.CLASS,
        ),
        Classification("01612", "Operation of agricultural irrigation equipment", Category.CLASS),
        Classification(
            "01619",
            "Other supporting activities including agricultural gardening (excluding parks and gardening activities), n.e.c.",
            Category.CLASS,
        ),
        Classification("0162", "Support activities for animal production", Category.GROUP),
        Classification("01620", "Support activities for animal production", Category.CLASS),
        Classification("0163", "Post-harvest crop activities", Category.GROUP),
        Classification(
            "01631",
            "Preparation of crops for primary markets, i.e. cleaning, trimming, grading, disinfecting",
            Category.CLASS,
        ),
        Classification("01632", "Cotton ginning, cleaning and bailing", Category.CLASS),
        Classification("01633", "Preparation of tobacco leaves", Category.CLASS),
        Classification("01639", "Other post harvest crop activities, n.e.c.", Category.CLASS),
        Classification("0164", "Seed processing for propagation", Category.GROUP),
        Classification("01640", "Seed processing for propagation", Category.CLASS),
        Classification("017", "Hunting, trapping and related service activities", Category.DIVISION),
        Classification("0170", "Hunting, trapping and related service activities", Category.GROUP),
        Classification("01700", "Hunting, trapping and related service activities", Category.CLASS),
        Classification("02", "Forestry and logging", Category.SECTION),
        Classification("021", "Silviculture and other forestry activities", Category.DIVISION),
        Classification("0210", "Silviculture and other forestry activities", Category.GROUP),
        Classification(
            "02101",
            "Growing of standing timber (planting, replanting, transplanting, thinning and conserving of forests and timber tracts",
            Category.CLASS,
        ),
        Classification("02102", "Operation of forest tree nurseries", Category.CLASS),
        Classification(
            "02109", "Other forestry activities including growing of pulpwood, firewood etc", Category.CLASS
        ),
        Classification("022", "Logging", Category.DIVISION),
        Classification("0220", "Logging", Category.GROUP),
        Classification("02201", "Gathering and preparation of fire wood", Category.CLASS),
        Classification(
            "02202",
            "Logging camps and loggers primarily engaged in felling timber and producing wood in the rough such as pitprops, split poles, pickets, hewn railway ties",
            Category.CLASS,
        ),
        Classification("02203", "Production of charcoal in the forest (using traditional methods", Category.CLASS),
        Classification("02209", "Other logging activities, n.e.c.", Category.CLASS),
        Classification("023", "Gathering of non-wood forest products", Category.DIVISION),
        Classification("0230", "Gathering of non-wood forest products", Category.GROUP),
        Classification("02301", "Gathering of tendu leaves", Category.CLASS),
        Classification("02302", "Gathering of lac, resins and rubber-like gums", Category.CLASS),
        Classification(
            "02303",
            "Gathering of wild growing mushrooms, truffles, berries, nuts, cork, balsams, vegetable hair, eelgrass, mosses, lichens",
            Category.CLASS,
        ),
        Classification("02309", "Gathering of non-wood forest products, n.e.c.", Category.CLASS),
        Classification("024", "Support services to forestry", Category.DIVISION),
        Classification("0240", "Support services to forestry", Category.GROUP),
        Classification(
            "02401",
            "Forestry service activities (forest management consulting services, forestry inventories, timber evaluation, forest pest control",
            Category.CLASS,
        ),
        Classification(
            "02402", "Logging service activities such as transport of logs within the forest", Category.CLASS
        ),
        Classification("03", "Fishing and aquaculture", Category.SECTION),
        Classification("031", "Fishing", Category.DIVISION),
        Classification("0311", "Marine fishing", Category.GROUP),
        Classification(
            "03111",
            "Fishing on a commercial basis including taking of marine crustaceans and molluscs in ocean and coastal waters",
            Category.CLASS,
        ),
        Classification(
            "03112",
            "Gathering of other marine organisms and materials such as natural pearls, sponges, coral and algae",
            Category.CLASS,
        ),
        Classification(
            "03113", "Activities of vessels engaged in fishing and in processing and preserving of fish", Category.CLASS
        ),
        Classification("0312", "Freshwater fishing", Category.GROUP),
        Classification(
            "03121",
            "Fishing and taking of freshwater crustaceans and molluscs on a commercial basis in inland waters",
            Category.CLASS,
        ),
        Classification("03122", "Taking and gathering of freshwater aquatic animals", Category.CLASS),
        Classification("032", "Aquaculture", Category.DIVISION),
        Classification("0321", "Marine aquaculture", Category.GROUP),
        Classification(
            "03211", "Fish farming in sea water including farming of marine ornamental fish", Category.CLASS
        ),
        Classification(
            "03212",
            "Culture of crustaceans, bivalves, other mollusks and other aquatic animals in sea water",
            Category.CLASS,
        ),
        Classification("03213", "Growing of edible seaweeds", Category.CLASS),
        Classification(
            "03214",
            "Aquaculture activities in brackish waters and in salt water filled tanks or reservoirs",
            Category.CLASS,
        ),
        Classification("03215", "Operation of fish hatcheries (marine)", Category.CLASS),
        Classification("03219", "Other marine aquaculture, n.e.c", Category.CLASS),
        Classification("0322", "Freshwater aquaculture", Category.GROUP),
        Classification(
            "03221", "Fish farming in freshwater including farming of freshwater ornamental fish", Category.CLASS
        ),
        Classification(
            "03222",
            "Culture of freshwater crustaceans, bivalves, other mollusks and other aquatic animals",
            Category.CLASS,
        ),
        Classification("03223", "Operation of fish hatcheries (fresh-water)", Category.CLASS),
        Classification("03229", "Other freshwater aquaculture activities, n.e.c.", Category.CLASS),
        Classification("05", "Mining of coal and lignite", Category.SECTION),
        Classification("051", "Mining of hard coal", Category.DIVISION),
        Classification("0510", "Mining of hard coal", Category.GROUP),
        Classification("05101", "Opencast mining of hard coal", Category.CLASS),
        Classification("05102", "Belowground mining of hard coal", Category.CLASS),
        Classification("05103", "Cleaning, sizing, grading, pulverizing, compressing etc. of coal", Category.CLASS),
        Classification("05109", "Other operations relating to mining and agglomeration of hard coal", Category.CLASS),
        Classification("052", "Mining of lignite", Category.DIVISION),
        Classification("0520", "Mining of lignite", Category.GROUP),
        Classification("05201", "Opencast mining of lignite (brown coal)", Category.CLASS),
        Classification("05202", "Belowground mining of lignite (brown coal)", Category.CLASS),
        Classification("05203", "Washing, dehydrating, pulverizing, compressing of lignite", Category.CLASS),
        Classification("05209", "Other operations relating to mining and agglomeration of lignite", Category.CLASS),
        Classification("06", "Extraction of crude petroleum and natural gas", Category.SECTION),
        Classification("061", "Extraction of crude petroleum", Category.DIVISION),
        Classification("0610", "Extraction of crude petroleum", Category.GROUP),
        Classification("06101", "Off shore extraction of crude petroleum", Category.CLASS),
        Classification("06102", "On shore extraction of crude petroleum", Category.CLASS),
        Classification("062", "Extraction of natural gas", Category.DIVISION),
        Classification("0620", "Extraction of natural gas", Category.GROUP),
        Classification("06201", "Offshore Extraction of natural gas", Category.CLASS),
        Classification("06202", "On shore Extraction of natural gas", Category.CLASS),
        Classification("07", "Mining of metal ores", Category.SECTION),
        Classification("071", "Mining of iron ores", Category.DIVISION),
        Classification("0710", "Mining of iron ores", Category.GROUP),
        Classification("07100", "Mining of iron ores", Category.CLASS),
        Classification("072", "Mining of non-ferrous metal ores", Category.DIVISION),
        Classification("0721", "Mining of uranium and thorium ores", Category.GROUP),
        Classification("07210", "Mining of uranium and thorium ores", Category.CLASS),
        Classification("0729", "Mining of other non-ferrous metal ores", Category.GROUP),
        Classification("07291", "Mining of copper ore", Category.CLASS),
        Classification("07292", "Mining of aluminium ore (bauxite)", Category.CLASS),
        Classification("07293", "Mining of manganese ore", Category.CLASS),
        Classification("07294", "Mining of chromium ore", Category.CLASS),
        Classification("07295", "Mining of precious metal ore (gold, silver)", Category.CLASS),
        Classification("07296", "Mining of lead and znic ore", Category.CLASS),
        Classification(
            "07299",
            "Mining of other non-ferrous metal ores, n.e.c. [titanium ( ilmenite and rutile) ,niobium, tantalum,vanadium or zirconium ores; tin bearing ores; and, nickel, cobalt, tungsten, molybdenum, antimony and",
            Category.CLASS,
        ),
        Classification("08", "Other mining and quarrying", Category.SECTION),
        Classification("081", "Quarrying of stone, sand and clay", Category.DIVISION),
        Classification("0810", "Quarrying of stone, sand and clay", Category.GROUP),
        Classification("08101", "Quarrying of marble", Category.CLASS),
        Classification("08102", "Quarrying of granite", Category.CLASS),
        Classification(
            "08103",
            "Quarrying of slate and building and monumental stone other than marble and granite",
            Category.CLASS,
        ),
        Classification("08104", "Mining of dolomite", Category.CLASS),
        Classification("08105", "Mining of gypsum including selenite", Category.CLASS),
        Classification(
            "08106",
            "Operation of sand or gravel pits, basalt / porphyry, clay (ordinary), crushing and breaking of stone for use as a flux or raw material in lime or cement, manufacture or as building material, road meta",
            Category.CLASS,
        ),
        Classification(
            "08107",
            "Mining/quarrying of limestone, limeshell, ?kankar? and other calcareous minerals including calcite, chalk and shale",
            Category.CLASS,
        ),
        Classification(
            "08108",
            "Mining of clays (kaolin, ball clay, wollastonite, bentonite, fuller?s earth, fire clay etc. )",
            Category.CLASS,
        ),
        Classification(
            "08109",
            "Mining of refractory non-clay minerals (andalusite, kyanite, sillimanite, dunite, diaspore magnesite, diaspore, magnesite)",
            Category.CLASS,
        ),
        Classification("089", "Mining and quarrying n.e.c.", Category.DIVISION),
        Classification("0891", "Mining of chemical and fertilizer minerals", Category.GROUP),
        Classification(
            "08911", "Mining of native sulphur or pyrites and pyrrhotites valued chiefly for sulphur", Category.CLASS
        ),
        Classification("08912", "Mining of natural phosphates including apatite minerals", Category.CLASS),
        Classification("08913", "Mining of earth colours (ochre including red oxide).", Category.CLASS),
        Classification("08914", "Mining of fluorspar", Category.CLASS),
        Classification("08915", "Mining of barytes", Category.CLASS),
        Classification(
            "08919",
            "Mining of potash bearing salts/minerals; borate minerals and other fertiliser and chemical minerals n.e.c.",
            Category.CLASS,
        ),
        Classification("0892", "Extraction of peat", Category.GROUP),
        Classification("08920", "Extraction and agglomeration of peat", Category.CLASS),
        Classification("0893", "Extraction of salt", Category.GROUP),
        Classification("08931", "Salt mining, quarrying, screening etc.", Category.CLASS),
        Classification("08932", "Salt production by evaporation of sea water or other saline waters", Category.CLASS),
        Classification("0899", "Other mining and quarrying n.e.c.", Category.GROUP),
        Classification(
            "08991",
            "Mining of gemstones (agate, diamond, emerald, garnet (gem), jasper, rubby/saphire etc",
            Category.CLASS,
        ),
        Classification(
            "08992",
            "Mining and quarrying of abrasive materials (pumice stone, emery, corundum, garnet and other natural abrasives)",
            Category.CLASS,
        ),
        Classification("08993", "Mining of mica", Category.CLASS),
        Classification("08994", "Mining of natural graphite", Category.CLASS),
        Classification("08995", "Mining of asbestos", Category.CLASS),
        Classification("08996", "Mining of vermiculite, perlite and chlorites", Category.CLASS),
        Classification(
            "08997",
            "Mining of felspar and silica minerals including quartz, quartzite and fuch.Quartzite",
            Category.CLASS,
        ),
        Classification("08998", "Mining of talc/ steatite", Category.CLASS),
        Classification(
            "08999",
            "Mining of laterite, diatomite and silicious fossil meals (e.g. diatomite); and other natural fluxes;natural asphalt or bitumen and other mining n.e.c.",
            Category.CLASS,
        ),
        Classification("09", "Mining support service activities", Category.SECTION),
        Classification("091", "Support activities for petroleum and natural gas extraction", Category.DIVISION),
        Classification("0910", "Support activities for petroleum and natural gas extraction", Category.GROUP),
        Classification("09101", "Services incidental to off shore oil extraction", Category.CLASS),
        Classification("09102", "Services incidental to on shore oil extraction", Category.CLASS),
        Classification("09103", "Services incidental to off shore gas extraction", Category.CLASS),
        Classification("09104", "Services incidental to on shore gas extraction", Category.CLASS),
        Classification("099", "Support activities for other mining and quarrying", Category.DIVISION),
        Classification("0990", "Support activities for other mining and quarrying", Category.GROUP),
        Classification("09900", "Support activities for other mining and quarrying", Category.CLASS),
        Classification("10", "Manufacture of food products", Category.SECTION),
        Classification("101", "Processing and preserving of meat", Category.DIVISION),
        Classification("1010", "Processing and preserving of meat", Category.GROUP),
        Classification("10101", "Mutton-slaughtering, preparation", Category.CLASS),
        Classification("10102", "Beef-slaughtering, preparation", Category.CLASS),
        Classification("10103", "Pork-slaughtering, preparation", Category.CLASS),
        Classification("10104", "Poultry and other slaughtering, preparation", Category.CLASS),
        Classification("10105", "Preservation, Processing and canning of meat", Category.CLASS),
        Classification("10106", "Production of hides and skins originating from slaughterhouses", Category.CLASS),
        Classification("10107", "Rendering of lard and other edible fats of animal origin", Category.CLASS),
        Classification("10108", "Production and processing of animal offal", Category.CLASS),
        Classification(
            "10109", "Production, processing and preserving of other meat and meat products n.e.c.", Category.CLASS
        ),
        Classification("102", "Processing and preserving of fish, crustaceans and molluscs", Category.DIVISION),
        Classification("1020", "Processing and preserving of fish, crustaceans and molluscs", Category.GROUP),
        Classification("10201", "Sun-drying of fish", Category.CLASS),
        Classification("10202", "Artificial dehydration of fish and sea food", Category.CLASS),
        Classification("10203", "Radiation preservation of fish and similar food", Category.CLASS),
        Classification("10204", "Processing and preserving of fish crustacean and similar foods", Category.CLASS),
        Classification("10205", "Processing and canning of fish", Category.CLASS),
        Classification("10206", "Processing and canning of frog legs", Category.CLASS),
        Classification("10207", "Production of fishmeal for human consumption or animal feed", Category.CLASS),
        Classification("10209", "Production, processing and preservation of other fish products n.e.c", Category.CLASS),
        Classification("103", "Processing and preserving of fruit and vegetables", Category.DIVISION),
        Classification("1030", "Processing and preserving of fruit and vegetables", Category.GROUP),
        Classification("10301", "Sun-drying of fruit and vegetables", Category.CLASS),
        Classification("10302", "Artificial dehydration of fruit and vegetables", Category.CLASS),
        Classification("10303", "Radiation preservation of fruit and vegetables", Category.CLASS),
        Classification(
            "10304",
            "Manufacture of fruit or vegetable juices and their concentrates, squashes and powder",
            Category.CLASS,
        ),
        Classification("10305", "Manufacture of sauces, jams, jellies and marmalades", Category.CLASS),
        Classification("10306", "Manufacture of pickles, chutney etc.", Category.CLASS),
        Classification("10307", "Canning of fruits and vegetables", Category.CLASS),
        Classification("10308", "Manufacture of potato flour & meals and prepared meals of vegetables", Category.CLASS),
        Classification("10309", "Preservation of fruit and vegetables n.e.c.", Category.CLASS),
        Classification("104", "Manufacture of vegetable and animal oils and fats", Category.DIVISION),
        Classification("1040", "Manufacture of vegetable and animal oils and fats", Category.GROUP),
        Classification("10401", "Manufacture of hydrogenated oil and vanaspati ghee", Category.CLASS),
        Classification("10402", "Manufacture of vegetable oils and fats excluding corn oil", Category.CLASS),
        Classification("10403", "Manufacture of edible animal oils and fats", Category.CLASS),
        Classification("10404", "Manufacture of fish oil", Category.CLASS),
        Classification("10405", "Manufacture of non-edible animal oil and fats", Category.CLASS),
        Classification(
            "10406",
            "Manufacture of oil cakes & meals incl. residual products, e.g. Oleostearin, Palmstearin",
            Category.CLASS,
        ),
        Classification(
            "10407", "Manufacture of non-defatted flour or meals of oilseeds, oilnuts or kernels", Category.CLASS
        ),
        Classification("10409", "Manufacture of other vegetable oil, animal oil and fats n.e.c", Category.CLASS),
        Classification("105", "Manufacture of dairy products", Category.DIVISION),
        Classification("1050", "Manufacture of dairy products", Category.GROUP),
        Classification(
            "10501",
            "Manufacture of pasteurised milk whether or not in bottles/ polythene packs etc. (plain or flavoured)",
            Category.CLASS,
        ),
        Classification(
            "10502",
            "Manufacture of milk-powder, ice-cream powder and condensed milk except baby milk food",
            Category.CLASS,
        ),
        Classification("10503", "Manufacture of baby milk foods", Category.CLASS),
        Classification("10504", "Manufacture of cream, butter, cheese, curd, ghee, khoya etc.", Category.CLASS),
        Classification("10505", "Manufacture of ice-cream, kulfi etc.", Category.CLASS),
        Classification("10509", "Manufacture of other dairy products n.e.c.", Category.CLASS),
        Classification("106", "Manufacture of grain mill products, starches and starch products", Category.DIVISION),
        Classification("1061", "Manufacture of grain mill products", Category.GROUP),
        Classification("10611", "Flour milling", Category.CLASS),
        Classification("10612", "Rice milling", Category.CLASS),
        Classification("10613", "Dal (pulses) milling", Category.CLASS),
        Classification("10614", "Grain milling other than wheat, rice and dal", Category.CLASS),
        Classification(
            "10615",
            "Vegetable milling (production of flour or meal of dried leguminous vegetables(except dal), of roots or tubers, or of edible nuts)",
            Category.CLASS,
        ),
        Classification(
            "10616",
            "Manufacture of cereal breakfast foods obtained by roasting or swelling cereal grains",
            Category.CLASS,
        ),
        Classification(
            "10617",
            "Manufacture of flour mixes and prepared blended flour and dough for bread, cakes, biscuits",
            Category.CLASS,
        ),
        Classification(
            "10618", "Manufacture of other readymade mixed powders like idli, gulabjamun etc.", Category.CLASS
        ),
        Classification("10619", "Other grain milling and processing n.e.c.", Category.CLASS),
        Classification("1062", "Manufacture of starches and starch products", Category.GROUP),
        Classification("10621", "Manufacture of starches from rice, potatoes, maize etc.", Category.CLASS),
        Classification("10622", "Manufacture of sago and sago products", Category.CLASS),
        Classification("10623", "Manufacture of glucose, glucose syrup, maltose etc.", Category.CLASS),
        Classification("10624", "Manufacture of gluten", Category.CLASS),
        Classification("10625", "Manufacture of tapioca and tapioca substitutes prepared from starch", Category.CLASS),
        Classification("10626", "Manufacture of corn oil", Category.CLASS),
        Classification("10629", "Manufacture of other starch products n.e.c.", Category.CLASS),
        Classification("107", "Manufacture of other food products", Category.DIVISION),
        Classification("1071", "Manufacture of bakery products", Category.GROUP),
        Classification("10711", "Manufacture of bread", Category.CLASS),
        Classification("10712", "Manufacture of biscuits, cakes, pastries, rusks etc.", Category.CLASS),
        Classification("10719", "Manufacture of other bakery products n.e.c.", Category.CLASS),
        Classification("1072", "Manufacture of sugar", Category.GROUP),
        Classification("10721", "Manufacture or refining of sugar (sucrose) from sugercane", Category.CLASS),
        Classification("10722", "Manufacture of `gur' from sugarcane", Category.CLASS),
        Classification("10723", "Manufacture of `gur' from other than sugarcane", Category.CLASS),
        Classification("10724", "Manufacture of `khandsari' sugar from sugarcane", Category.CLASS),
        Classification("10725", "Manufacture of `khandsari' suger from other than sugarcane", Category.CLASS),
        Classification("10726", "Manufacture of `boora' and candy from sugarcane", Category.CLASS),
        Classification("10727", "Manufacture of `boora' and candy from other than sugarcane", Category.CLASS),
        Classification("10728", "Manufacture of molasses", Category.CLASS),
        Classification(
            "10729", "Manufacture of sugar from other sources (juice of palm, suger beet etc.)", Category.CLASS
        ),
        Classification("1073", "Manufacture of cocoa, chocolate and sugar confectionery", Category.GROUP),
        Classification("10731", "Manufacture of cocoa products", Category.CLASS),
        Classification("10732", "Manufacture of chocolate and chocolate confectionery", Category.CLASS),
        Classification("10733", "Manufacture of sugar confectionery (except sweetmeats)", Category.CLASS),
        Classification("10734", "Manufacture sweetmeats including dairy based sweetmeats", Category.CLASS),
        Classification("10735", "Manufacture of chewing gum", Category.CLASS),
        Classification(
            "10736", "Preserving in sugar of fruit, nuts, fruit peels and other parts of plants", Category.CLASS
        ),
        Classification(
            "10739", "Manufacture of other cocoa, chocolate, sugar confectionery products n.e.c.", Category.CLASS
        ),
        Classification(
            "1074", "Manufacture of macaroni, noodles, couscous and similar farinaceous products", Category.GROUP
        ),
        Classification(
            "10740", "Manufacture of macaroni, noodles, couscous and similar farinaceous products", Category.CLASS
        ),
        Classification("1075", "Manufacture of prepared meals and dishes", Category.GROUP),
        Classification("10750", "Manufacture of prepared meals and dishes", Category.CLASS),
        Classification("1079", "Manufacture of other food products n.e.c.", Category.GROUP),
        Classification("10791", "Processing and blending of tea including manufacture of instant tea", Category.CLASS),
        Classification(
            "10792",
            "Coffee curing, roasting, grinding blending etc. and manufacturing of coffee products",
            Category.CLASS,
        ),
        Classification("10793", "Processing of edible nuts", Category.CLASS),
        Classification(
            "10794", "Manufacture of malted foods including foods for infants and handicapped", Category.CLASS
        ),
        Classification("10795", "Grinding and processing of spices", Category.CLASS),
        Classification("10796", "Manufacture of papads, appalam and similar food products", Category.CLASS),
        Classification(
            "10797", "Manufacture of vitaminised high protein flour, frying of dal and other cereals", Category.CLASS
        ),
        Classification("10798", "Processing of salt into food-grade salt, e.g. iodized salt", Category.CLASS),
        Classification(
            "10799",
            "Other semi-processed, processed or instant foods n.e.c. except farinaceous products and malted foods and manufacturing activities like manufacture of egg powder, sambar powder etc. (this excludes the",
            Category.CLASS,
        ),
        Classification("108", "Manufacture of prepared animal feeds", Category.DIVISION),
        Classification("1080", "Manufacture of prepared animal feeds", Category.GROUP),
        Classification("10801", "Manufacture of cattle feed", Category.CLASS),
        Classification("10802", "Manufacture of poultry feed", Category.CLASS),
        Classification(
            "10803", "Manufacture of prepared feeds for pets, including dogs, cats, birds, fish etc.", Category.CLASS
        ),
        Classification("10809", "Manufacture of other animal feeds n.e.c.", Category.CLASS),
        Classification("11", "Manufacture of beverages", Category.SECTION),
        Classification("110", "Manufacture of beverages", Category.DIVISION),
        Classification("1101", "Distilling, rectifying and blending of spirits", Category.GROUP),
        Classification(
            "11011",
            "Manufacture of distilled, potable, alcoholic beverages such as whisky, brandy, gin, "
            "mixed drinks"
            " etc.",
            Category.CLASS,
        ),
        Classification("11012", "Manufacture of country liquor", Category.CLASS),
        Classification("11019", "Distilling, rectifying and blending of spirits", Category.CLASS),
        Classification("1102", "Manufacture of wines", Category.GROUP),
        Classification("11020", "Manufacture of wines", Category.CLASS),
        Classification("1103", "Manufacture of malt liquors and malt", Category.GROUP),
        Classification("11031", "Manufacture of beer", Category.CLASS),
        Classification("11032", "Manufacture of malt liquors other than beer", Category.CLASS),
        Classification("11033", "Manufacture of malt", Category.CLASS),
        Classification("11039", "Manufacture of malt liquors and malt n.e.c.", Category.CLASS),
        Classification(
            "1104", "Manufacture of soft drinks; production of mineral waters and other bottled waters", Category.GROUP
        ),
        Classification("11041", "Manufacture of aerated drinks", Category.CLASS),
        Classification("11042", "Manufacture of synthetic flavoured concentrates and syrups", Category.CLASS),
        Classification("11043", "Manufacture of mineral water", Category.CLASS),
        Classification("11044", "Manufacture of ice", Category.CLASS),
        Classification("11045", "Manufacture of soft drinks", Category.CLASS),
        Classification("11049", "Manufacture of other non-alcoholic beverages n.e.c.", Category.CLASS),
        Classification("12", "Manufacture of tobacco products", Category.SECTION),
        Classification("120", "Manufacture of tobacco products", Category.DIVISION),
        Classification("1200", "Manufacture of tobacco products", Category.GROUP),
        Classification("12001", "Stemming and redrying of tobacco", Category.CLASS),
        Classification("12002", "Manufacture of bidi", Category.CLASS),
        Classification("12003", "Manufacture of cigarettes, cigarette tobacco", Category.CLASS),
        Classification("12004", "Manufacture of cigars and cheroots", Category.CLASS),
        Classification("12005", "Manufacture of snuff", Category.CLASS),
        Classification("12006", "Manufacture of zarda", Category.CLASS),
        Classification("12007", "Manufacture of catechu(katha) and chewing lime", Category.CLASS),
        Classification("12008", "Manufacture of pan masala and related products.", Category.CLASS),
        Classification(
            "12009", "Manufacture of other tobacco products including chewing tobacco n.e.c.", Category.CLASS
        ),
        Classification("13", "Manufacture of textiles", Category.SECTION),
        Classification("131", "Spinning, weaving and finishing of textiles", Category.DIVISION),
        Classification("1311", "Preparation and spinning of textile fibres", Category.GROUP),
        Classification("13111", "Preparation and spinning of cotton fiber including blended* cotton", Category.CLASS),
        Classification("13112", "Preparation and spinning of silk fiber including blended* silk", Category.CLASS),
        Classification(
            "13113",
            "Preparation and spinning of wool, including other animal hair and blended*wool including other animal hair",
            Category.CLASS,
        ),
        Classification(
            "13114", "Preparation and spinning of man-made fiber including blended* man-made fiber", Category.CLASS
        ),
        Classification(
            "13119",
            "Preparation and spinning of jute, mesta and other natural fibers including blended natural fibers n.e.c.",
            Category.CLASS,
        ),
        Classification("1312", "Weaving of textiles", Category.GROUP),
        Classification("13121", "Weaving, manufacture of cotton and cotton mixture fabrics.", Category.CLASS),
        Classification("13122", "Weaving, manufacture of silk and silk mixture fabrics.", Category.CLASS),
        Classification("13123", "Weaving, manufacture of wool and wool mixture fabrics.", Category.CLASS),
        Classification(
            "13124", "Weaving, manufacturing of man-made fiber and man-made mixture fabrics.", Category.CLASS
        ),
        Classification(
            "13129",
            "Weaving of jute, mesta and other natural fibers including blended natural fibers n.e.c.",
            Category.CLASS,
        ),
        Classification("1313", "Finishing of textiles", Category.GROUP),
        Classification("13131", "Finishing of cotton and blended cotton textiles.", Category.CLASS),
        Classification("13132", "Finishing of silk and blended silk textiles.", Category.CLASS),
        Classification("13133", "Finishing of wool and blended wool textiles.", Category.CLASS),
        Classification("13134", "Finishing of man-made and blended man-made textiles.", Category.CLASS),
        Classification("13135", "Finishing of jute, mesta and other vegetable textiles fabrics", Category.CLASS),
        Classification("13136", "Activity related to screen printing", Category.CLASS),
        Classification("13139", "Other activities relating to finishing of textile n.e.c.", Category.CLASS),
        Classification("139", "Manufacture of other textiles", Category.DIVISION),
        Classification("1391", "Manufacture of knitted and crocheted fabrics", Category.GROUP),
        Classification("13911", "Manufacture of knitted and crocheted cotton fabrics", Category.CLASS),
        Classification("13912", "Manufacture of knitted and crocheted woolen fabrics", Category.CLASS),
        Classification("13913", "Manufacture of knitted and crocheted synthetic fabrics", Category.CLASS),
        Classification("13919", "Manufacture of other knitted and crocheted fabrics", Category.CLASS),
        Classification("1392", "Manufacture of made-up textile articles, except apparel", Category.GROUP),
        Classification("13921", "Manufacture of curtains, bed covers and furnishings", Category.CLASS),
        Classification("13922", "Manufacture of crocheted made up textile goods except apparel", Category.CLASS),
        Classification("13923", "Manufacture of mosquito nets", Category.CLASS),
        Classification("13924", "Manufacture of bedding, quilts pillows, sleeping bags etc.", Category.CLASS),
        Classification("13925", "Manufacture of tarpaulin", Category.CLASS),
        Classification("13926", "Manufacture of blankets", Category.CLASS),
        Classification("13929", "Manufacture of other made-up textile articles, except apparel n.e.c.", Category.CLASS),
        Classification("1393", "Manufacture of carpets and rugs", Category.GROUP),
        Classification("13931", "Manufacture of carpets and other floor coverings made of cotton", Category.CLASS),
        Classification("13932", "Manufacture of carpets and other floor coverings made of wool", Category.CLASS),
        Classification("13933", "Manufacture of carpets and other floor coverings made of silk", Category.CLASS),
        Classification("13934", "Manufacture of carpets made of synthetic materials", Category.CLASS),
        Classification(
            "13935", "Manufacture of carpets, and other floor coverings made of jute, mesta and coir", Category.CLASS
        ),
        Classification("13939", "Manufacture of other floor coverings n.e.c.", Category.CLASS),
        Classification("1394", "Manufacture of cordage, rope, twine and netting", Category.GROUP),
        Classification("13941", "Manufacture of thread, including thread ball making", Category.CLASS),
        Classification("13942", "Manufacture of cordage or rope made of jute", Category.CLASS),
        Classification("13943", "Manufacture of cordage or rope made of coir", Category.CLASS),
        Classification("13944", "Manufacture of rope and cordage made of synthetic material", Category.CLASS),
        Classification(
            "13945",
            "Manufacture of knotted netting of twine, cordage or rope (other than mosquito net)",
            Category.CLASS,
        ),
        Classification("13946", "Manufacture of tapes, newar and wicks", Category.CLASS),
        Classification("13949", "Manufacture of other cordage or rope n.e.c.", Category.CLASS),
        Classification("1399", "Manufacture of other textiles n.e.c.", Category.GROUP),
        Classification("13991", "Embroidery work and making of laces and fringes", Category.CLASS),
        Classification("13992", "Zari work and other ornamental trimmings", Category.CLASS),
        Classification("13993", "Manufacture of linoleum and similar products", Category.CLASS),
        Classification("13994", "Manufacture of gas mantles", Category.CLASS),
        Classification("13995", "Manufacture of made-up canvas goods such tents, sails etc.", Category.CLASS),
        Classification(
            "13996",
            "Manufacture of wadding of textile materials and articles of wadding such as sanitary napkins and tampons",
            Category.CLASS,
        ),
        Classification(
            "13997",
            "Manufacture of metallised yarn or gimped yarn, rubber thread or cord covered with textile material, textile yarn or strip impregnated, covered or sheathed with rubber or plastic",
            Category.CLASS,
        ),
        Classification("13998", "Manufacture of waterproof textile excluding tarpaulin", Category.CLASS),
        Classification("13999", "Manufacture of other textiles/textile products n.e.c.", Category.CLASS),
        Classification("14", "Manufacture of wearing apparel", Category.SECTION),
        Classification("141", "Manufacture of wearing apparel, except fur apparel", Category.DIVISION),
        Classification("1410", "Manufacture of wearing apparel, except fur apparel", Category.GROUP),
        Classification(
            "14101", "Manufacture of all types of textile garments and clothing accessories", Category.CLASS
        ),
        Classification(
            "14102", "Manufacture of rain coats of waterproof textile fabrics or plastic sheetings", Category.CLASS
        ),
        Classification(
            "14103",
            "Manufacture of hats, caps and other clothing accessories such as gloves,belts, ties, cravats, hairnets etc.",
            Category.CLASS,
        ),
        Classification(
            "14104", "Manufacture of wearing apparel made of leather and substitutes of leather", Category.CLASS
        ),
        Classification("14105", "Custom tailoring", Category.CLASS),
        Classification("14109", "Manufacture of wearing apparel n.e.c.", Category.CLASS),
        Classification("142", "Manufacture of articles of fur", Category.DIVISION),
        Classification("1420", "Manufacture of articles of fur", Category.GROUP),
        Classification("14201", "Manufacture of wearing apparel and clothing accessories made of fur", Category.CLASS),
        Classification("14202", "Manufacture of fur and skin rugs and other similar articles", Category.CLASS),
        Classification("14209", "Manufacture of other fur products n.e.c.", Category.CLASS),
        Classification("143", "Manufacture of knitted and crocheted apparel", Category.DIVISION),
        Classification("1430", "Manufacture of knitted and crocheted apparel", Category.GROUP),
        Classification(
            "14301",
            "Manufacture of knitted or crocheted wearing apparel and other made-up articles directly into shape (pullovers, cardigans, jerseys, waistcoats and similar articles)",
            Category.CLASS,
        ),
        Classification("14309", "Manufacture of other knitted and crocheted apparel including hosiery", Category.CLASS),
        Classification("15", "Manufacture of leather and related products", Category.SECTION),
        Classification(
            "151",
            "Tanning and dressing of leather; manufacture of luggage, handbags, saddlery and harness; dressing and dyeing of fur",
            Category.DIVISION,
        ),
        Classification("1511", "Tanning and dressing of leather; dressing and dyeing of fur", Category.GROUP),
        Classification("15111", "Flaying and curing of raw hides and skins", Category.CLASS),
        Classification("15112", "Tanning and finishing of sole leather", Category.CLASS),
        Classification("15113", "Tanning and finishing of industrial leather", Category.CLASS),
        Classification(
            "15114",
            "Scraping, currying, tanning, bleaching, shearing and plucking and dyeing of fur skins and hides with the hair on",
            Category.CLASS,
        ),
        Classification("15115", "Finishing of upper leather, lining leather and garment leather etc.", Category.CLASS),
        Classification("15116", "Embroidering and embossing of leather articles", Category.CLASS),
        Classification("15119", "Other tanning, curing, finishing, embossing etc. of leather", Category.CLASS),
        Classification("1512", "Manufacture of luggage, handbags and the like, saddlery and harness", Category.GROUP),
        Classification("15121", "Manufacture of travel goods like suitcase, bags, hold alls etc.", Category.CLASS),
        Classification(
            "15122",
            "Manufacture of purse, ladies' handbags, artistic leather presented articles and novelties",
            Category.CLASS,
        ),
        Classification("15123", "Manufacture of saddlery and harness", Category.CLASS),
        Classification(
            "15129", "Manufacture of other consumer goods of leather and substitutes of leather n.e.c.", Category.CLASS
        ),
        Classification("152", "Manufacture of footwear", Category.DIVISION),
        Classification("1520", "Manufacture of footwear", Category.GROUP),
        Classification(
            "15201",
            "Manufacture of leather footwear such as shoes, sandals, chappals, leather-cum-rubber/plastic cloth sandles and chappals",
            Category.CLASS,
        ),
        Classification(
            "15202",
            "Manufacture of footwear made primarily of vulcanized or moulded rubber and plastic.",
            Category.CLASS,
        ),
        Classification("15209", "Manufacture of other footwear n.e.c.", Category.CLASS),
        Classification(
            "16",
            "Manufacture of wood and of products of wood and cork, except furniture; manufacture of articles of straw and plaiting materials",
            Category.SECTION,
        ),
        Classification("161", "Sawmilling and planing of wood", Category.DIVISION),
        Classification("1610", "Sawmilling and planing of wood", Category.GROUP),
        Classification("16101", "Sawing and planing of wood", Category.CLASS),
        Classification(
            "16102", "Manufacture of unassembled wooden flooring including parquet flooring", Category.CLASS
        ),
        Classification("16103", "Manufacture of wooden railway sleepers", Category.CLASS),
        Classification("16109", "Activities related to saw milling and planing of wood n.e.c.", Category.CLASS),
        Classification("162", "Manufacture of products of wood, cork, straw and plaiting materials", Category.DIVISION),
        Classification("1621", "Manufacture of veneer sheets and wood-based panels", Category.GROUP),
        Classification("16211", "Manufacture of ply wood and veneer sheets", Category.CLASS),
        Classification(
            "16212", "Manufacture of particle board and fibreboard including densified wood", Category.CLASS
        ),
        Classification("16213", "Manufacture of flush doors and other boards or panels", Category.CLASS),
        Classification("16219", "Manufacture of other plywood products n.e.c.", Category.CLASS),
        Classification("1622", "Manufacture of builders' carpentry and joinery", Category.GROUP),
        Classification(
            "16221",
            "Manufacture of structural wooden goods [intended to be used primarily in the construction industry such as beams, rafters, roof struts, glue-laminated and metal connected, prefabricated wooden roof tr",
            Category.CLASS,
        ),
        Classification(
            "16222",
            "Manufacture of prefabricated buildings, or elements thereof, predominantly of wood",
            Category.CLASS,
        ),
        Classification("16229", "Manufacture of builders' carpentry and joinery", Category.CLASS),
        Classification("1623", "Manufacture of wooden containers", Category.GROUP),
        Classification("16231", "Manufacture of wooden boxes, barrels, vats, tubs, packing cases etc.", Category.CLASS),
        Classification("16232", "Manufacture of plywood chests", Category.CLASS),
        Classification(
            "16233",
            "Manufacture of market basketry, grain storage bins and similar products made of bamboo or reed",
            Category.CLASS,
        ),
        Classification(
            "16239",
            "Manufacture of other wooden containers and products entirely or mainly of cane, rattan,bamboo, willow, fibre, leaves and grass n.e.c.",
            Category.CLASS,
        ),
        Classification(
            "1629",
            "Manufacture of other products of wood; manufacture of articles of cork, straw and plaiting materials",
            Category.GROUP,
        ),
        Classification("16291", "Manufacture of wooden industrial goods", Category.CLASS),
        Classification("16292", "Manufacture of cork and cork products", Category.CLASS),
        Classification("16293", "Manufacture of wooden agricultural implements", Category.CLASS),
        Classification("16294", "Manufacture of various articles made of bamboo, cane and grass", Category.CLASS),
        Classification("16295", "Manufacture of broomsticks", Category.CLASS),
        Classification(
            "16296",
            "Manufacture of articles made of palm leaf, dhak leaf, screw-pine leaf and khajoor leaf;articles of vegetables fibre etc,.",
            Category.CLASS,
        ),
        Classification("16297", "Manufacture of products of pith and shalapith", Category.CLASS),
        Classification("16299", "Manufacture of other wood products n.e.c.", Category.CLASS),
        Classification("17", "Manufacture of paper and paper products", Category.SECTION),
        Classification("170", "Manufacture of paper and paper products", Category.DIVISION),
        Classification("1701", "Manufacture of pulp, paper and paperboard", Category.GROUP),
        Classification("17011", "Manufacture of pulp", Category.CLASS),
        Classification("17012", "Manufacture of news print", Category.CLASS),
        Classification("17013", "Manufacture of paper and paper rolls not further processed", Category.CLASS),
        Classification("17014", "Manufacture of packing paper", Category.CLASS),
        Classification(
            "17015", "Manufacture of other special purpose paper (excluding computer stationary)", Category.CLASS
        ),
        Classification("17016", "Manufacture of paper board, straw board", Category.CLASS),
        Classification("17017", "Manufacture of hard board including false board and chip board", Category.CLASS),
        Classification(
            "17019",
            "Manufacture of other primary paper materials including composite paper and paper board n.e.c.",
            Category.CLASS,
        ),
        Classification(
            "1702",
            "Manufacture of corrugated paper and paperboard and of containers of paper and paperboard",
            Category.GROUP,
        ),
        Classification("17021", "Manufacture of corrugated paper and paperboard", Category.CLASS),
        Classification("17022", "Manufacture of corrugated paper board containers", Category.CLASS),
        Classification("17023", "Manufacture of card board boxes", Category.CLASS),
        Classification("17024", "Manufacture of sacks and bags of paper", Category.CLASS),
        Classification("17029", "Manufacture of other containers of paper and paperboard n.e.c.", Category.CLASS),
        Classification("1709", "Manufacture of other articles of paper and paperboard", Category.GROUP),
        Classification("17091", "Manufacture of computer paper", Category.CLASS),
        Classification(
            "17092",
            "Manufacture of paper cups, saucers, plates, hoops, cones and other similar products",
            Category.CLASS,
        ),
        Classification(
            "17093", "Manufacture of printing, writing and photocopying paper ready for use", Category.CLASS
        ),
        Classification(
            "17094", "Manufacture of paper pulp articles other than containers (such as egg trays)", Category.CLASS
        ),
        Classification("17095", "Manufacture of file cover/file boards, and similar articles", Category.CLASS),
        Classification("17096", "Manufacture of wall paper", Category.CLASS),
        Classification("17097", "Manufacture of carbon paper & stationary items", Category.CLASS),
        Classification("17099", "Manufacture of other paper products n.e.c.", Category.CLASS),
        Classification("18", "Printing and reproduction of recorded media", Category.SECTION),
        Classification("181", "Printing and service activities related to printing", Category.DIVISION),
        Classification("1811", "Printing", Category.GROUP),
        Classification("18111", "Printing of newspapers", Category.CLASS),
        Classification(
            "18112",
            "Printing of magazines and other periodicals, books and brochures, maps, atlases, posters etc.",
            Category.CLASS,
        ),
        Classification(
            "18113", "Printing of postage stamps, taxation stamps, cheques and other security papers", Category.CLASS
        ),
        Classification("18114", "Printing of bank notes, currency notes", Category.CLASS),
        Classification(
            "18115",
            "Printing directly onto textiles, flexographic plastic, glass, metal, wood and ceramics",
            Category.CLASS,
        ),
        Classification(
            "18119", "Other printing activities like screen printing other than textile n.e.c.", Category.CLASS
        ),
        Classification("1812", "Service activities related to printing", Category.GROUP),
        Classification("18121", "Book and other similar sheet binding on account of others", Category.CLASS),
        Classification("18122", "Engraving, etching and block making etc.", Category.CLASS),
        Classification("18129", "Other service activities related to printing n.e.c.", Category.CLASS),
        Classification("182", "Reproduction of recorded media", Category.DIVISION),
        Classification("1820", "Reproduction of recorded media", Category.GROUP),
        Classification("18200", "Reproduction of recorded media", Category.CLASS),
        Classification("19", "Manufacture of coke and refined petroleum products", Category.SECTION),
        Classification("191", "Manufacture of coke oven products", Category.DIVISION),
        Classification("1910", "Manufacture of coke oven products", Category.GROUP),
        Classification("19101", "Production of coke and semi-coke products", Category.CLASS),
        Classification(
            "19109",
            "Manufacture of other coke oven products such as gas, crude coal and lignite tars etc.",
            Category.CLASS,
        ),
        Classification("192", "Manufacture of refined petroleum products", Category.DIVISION),
        Classification("1920", "Manufacture of refined petroleum products", Category.GROUP),
        Classification(
            "19201",
            "Production of liquid and gaseous fuels, illuminating oils, lubricating oils or greases or other products from crude petroleum or bituminous minerals",
            Category.CLASS,
        ),
        Classification("19202", "Manufacture of paraffin wax", Category.CLASS),
        Classification("19203", "Bottling of LPG/CNG", Category.CLASS),
        Classification("19204", "Manufacture of hard-coal and lignite fuel briquettes", Category.CLASS),
        Classification(
            "19209",
            "Manufacture of other petroleum n.e.c. (includes manufacture of petroleum jelly, micro-crystalline petroleum wax, slack wax, ozokerite, lignite wax, petroleum coke, petroleum bitumen and other residues",
            Category.CLASS,
        ),
        Classification("20", "Manufacture of chemicals and chemical products", Category.SECTION),
        Classification(
            "201",
            "Manufacture of basic chemicals, fertilizers and nitrogen compounds, plastics and synthetic rubber in primary forms",
            Category.DIVISION,
        ),
        Classification("2011", "Manufacture of basic chemicals", Category.GROUP),
        Classification(
            "20111",
            "Manufacture of liquefied or compressed inorganic industrial or medical gases (elemental gases,liquid or compressed air, refrigerant gases, mixed industrial gases etc.)",
            Category.CLASS,
        ),
        Classification("20112", "Manufacture of inorganic acids except nitric acid", Category.CLASS),
        Classification(
            "20113",
            "Manufacture of tanning or dying extracts; tannings and their derivatives and colouring matter (including manufacture of indigo)",
            Category.CLASS,
        ),
        Classification(
            "20114", "Manufacture of dyes and pigments from any source in basic form or as concentrate", Category.CLASS
        ),
        Classification("20115", "Manufacture of turpentine and resins of vegetable origin", Category.CLASS),
        Classification("20116", "Manufacture of basic chemical elements", Category.CLASS),
        Classification("20117", "Manufacture of distilled water", Category.CLASS),
        Classification("20118", "Manufacture of synthetic aromatic products", Category.CLASS),
        Classification("20119", "Manufacture of organic and inorganic chemical compounds n.e.c.", Category.CLASS),
        Classification("2012", "Manufacture of fertilizers and nitrogen compounds", Category.GROUP),
        Classification("20121", "Manufacture of urea and other organic fertilizers", Category.CLASS),
        Classification(
            "20122", "	Manufacture of straight mixed, compound or complex inorganic fertilizers", Category.CLASS
        ),
        Classification(
            "20123",
            "Manufacture of associated nitrogen products (nitric and sulphonitric acids, ammonia, ammonium chloride, ammonium carbonate, nitrites and nitrates of potassium)",
            Category.CLASS,
        ),
        Classification("20129", "Manufacture of other fertilizers n.e.c.", Category.CLASS),
        Classification("2013", "Manufacture of plastics and synthetic rubber in primary forms", Category.GROUP),
        Classification(
            "20131",
            "Manufacture of plastic in primary forms (includes amino-resins, polyurethanes etc.)",
            Category.CLASS,
        ),
        Classification("20132", "Manufacture of synthetic rubber in primary forms", Category.CLASS),
        Classification("20133", "Manufacture of mixture of synthetic and natural or rubber like gums", Category.CLASS),
        Classification("202", "Manufacture of other chemical products", Category.DIVISION),
        Classification("2021", "Manufacture of pesticides and other agrochemical products", Category.GROUP),
        Classification("20211", "Manufacture of insecticides, rodenticides, fungicides, herbicides", Category.CLASS),
        Classification("20212", "Manufacture of disinfectants (for agricultural and other use)", Category.CLASS),
        Classification("20219", "Manufacture of other agrochemical products n.e.c.", Category.CLASS),
        Classification(
            "2022", "Manufacture of paints, varnishes and similar coatings, printing ink and mastics", Category.GROUP
        ),
        Classification("20221", "Manufacture of paints and varnishes, enamels or lacquers", Category.CLASS),
        Classification(
            "20222",
            "Manufacture of prepared pigments, prepared opacifiers and prepared colours, vitrifiable enamels and glazes engobes and similar preparations of a kind used in the ceramic, enamelling or glass industry",
            Category.CLASS,
        ),
        Classification("20223", "Manufacture of printing ink", Category.CLASS),
        Classification(
            "20224",
            "Manufacture of prepared pigments and other colouring matter of a kind used in the manufacture of paints or by artists or other painters",
            Category.CLASS,
        ),
        Classification(
            "20229",
            "Manufacture of caulking compounds and similar non-refractory filling or surfacing preparations,mastics, prepared paint or varnish removers, organic composite solvents and thinners and other related pr",
            Category.CLASS,
        ),
        Classification(
            "2023",
            "Manufacture of soap and detergents, cleaning and polishing preparations, perfumes and toilet preparations",
            Category.GROUP,
        ),
        Classification("20231", "Manufacture of soap all forms", Category.CLASS),
        Classification(
            "20232",
            "Manufacture of cleaning and polishing products (preparations for perfuming or deodorizing rooms; artificial waxes and prepared waxes; polishes and creams for leather, wood, glass, metal etc.; scouring",
            Category.CLASS,
        ),
        Classification("20233", "Manufacture of detergent and similar washing agents excluding soap", Category.CLASS),
        Classification("20234", "Manufacture of perfumes and cologne de-eau", Category.CLASS),
        Classification(
            "20235",
            "Manufacture of preparations for oral or dental hygiene (includes manufacture of toothpastes, toothpowder, mouthwash, oral, perfumes, dental fixative pastes and powders etc.)",
            Category.CLASS,
        ),
        Classification(
            "20236",
            "Manufacture of hair oil, shampoo, hair dye etc. (includes manufacture of shampoos, hair sprays, hair fixers, hair oils, hair creams, hair dyes and bleaches and preparations for permanent waving or str",
            Category.CLASS,
        ),
        Classification(
            "20237",
            "Manufacture of cosmetics and toileteries (includes manufacture of pre-shave, shaving or after shave preparations; personal deodorants and anti-respirants; perfumed bath bath salts and other bath prepa",
            Category.CLASS,
        ),
        Classification(
            "20238", 'Manufacture of ""agarbatti"" and other preparations which operate by burning', Category.CLASS
        ),
        Classification("20239", "Manufacture of other perfumes and toilet preparations n.e.c.", Category.CLASS),
        Classification("2029", "Manufacture of other chemical products n.e.c.", Category.GROUP),
        Classification("20291", "Manufacture of matches", Category.CLASS),
        Classification("20292", "Manufacture of explosives, ammunition and fire works", Category.CLASS),
        Classification(
            "20293",
            "Manufacture of essential oils; modification by chemical processes of oils and fats (e.g. by oxidation, polymerization etc.)",
            Category.CLASS,
        ),
        Classification(
            "20294",
            "Manufacture of photographic plates, films, sensitized paper and other sensitized unexposed materials, chemical preparations for photographic uses",
            Category.CLASS,
        ),
        Classification(
            "20295",
            "Manufacture of gelatin and its derivatives, resinoids, glues, prepared adhesives, including rubber-based glues and adhesives",
            Category.CLASS,
        ),
        Classification(
            "20296", "Manufacture of chemical elements and compounds doped for use in electronics", Category.CLASS
        ),
        Classification(
            "20297",
            "Manufacture of chemical products or preparations of a kind used in the textiles, paper, leather and like industries",
            Category.CLASS,
        ),
        Classification(
            "20299",
            "Manufacture of various other chemical products n.e.c.(antiknock preparations, anti-freeze preparations, liquids for hydraulic transmission, composite diagnostic or laboratory reagents, writing or draw",
            Category.CLASS,
        ),
        Classification("203", "Manufacture of man-made fibres", Category.DIVISION),
        Classification("2030", "Manufacture of man-made fibres", Category.GROUP),
        Classification("20301", "Manufacture of synthetic or artificial filament tow", Category.CLASS),
        Classification(
            "20302", "Manufacture of synthetic or artificial filament staple fibre not textured", Category.CLASS
        ),
        Classification(
            "20303",
            "Manufacture of synthetic or artificial filament yarn, whether or not textured including high tenacity yarn",
            Category.CLASS,
        ),
        Classification("20304", "Manufacture of synthetic or artificial mono-filament or strip", Category.CLASS),
        Classification("20313", "Manufacture of anti-sprouting products, plant growth regulators", Category.CLASS),
        Classification(
            "21", "Manufacture of basic pharmaceutical products and pharmaceutical preparations", Category.SECTION
        ),
        Classification(
            "210", "Manufacture of pharmaceuticals, medicinal chemical and botanical products", Category.DIVISION
        ),
        Classification(
            "2100", "Manufacture of pharmaceuticals, medicinal chemical and botanical products", Category.GROUP
        ),
        Classification(
            "21001",
            "Manufacture of medicinal substances used in the manufacture of pharmaceuticals: antibiotics,endocrine products, basic vitamins; opium derivatives; sulpha drugs; serums and plasmas; salicylic acid, its",
            Category.CLASS,
        ),
        Classification("21002", "Manufacture of allopathic pharmaceutical preparations", Category.CLASS),
        Classification("21003", "Manufacture of `ayurvedic' or `unani' pharmaceutical preparation", Category.CLASS),
        Classification("21004", "Manufacture of homoeopathic or biochemic pharmaceutical preparations", Category.CLASS),
        Classification("21005", "Manufacture of veterinary preparations", Category.CLASS),
        Classification(
            "21006",
            "Manufacture of medical impregnated wadding, gauze, bandages, dressings, surgical gut string etc.",
            Category.CLASS,
        ),
        Classification(
            "21009",
            "Manufacture of other pharmaceutical and botanical products n.e.c. like hina powder etc.",
            Category.CLASS,
        ),
        Classification("22", "Manufacture of rubber and plastics products", Category.SECTION),
        Classification("221", "Manufacture of rubber products", Category.DIVISION),
        Classification(
            "2211", "Manufacture of rubber tyres and tubes; retreading and rebuilding of rubber tyres", Category.GROUP
        ),
        Classification(
            "22111",
            "Manufacture of rubber tyres and tubes for motor vehicles, motorcycles, scooters, three-wheelers, tractors and aircraft",
            Category.CLASS,
        ),
        Classification("22112", "Manufacture of rubber tyres and tubes for cycles and cycle-rickshaws", Category.CLASS),
        Classification(
            "22113", "Retreading of tyres; replacing or rebuilding of tread on used pneumatic tyres", Category.CLASS
        ),
        Classification("22119", "Manufacture of rubber tyres and tubes n.e.c.", Category.CLASS),
        Classification("2219", "Manufacture of other rubber products", Category.GROUP),
        Classification(
            "22191",
            "Manufacture of rubber plates, sheets, strips, rods, tubes, pipes, hoses and profile -shapes etc.",
            Category.CLASS,
        ),
        Classification("22192", "Manufacture of rubber conveyor or transmission belts or belting", Category.CLASS),
        Classification("22193", "Manufacture of rubber contraceptives", Category.CLASS),
        Classification("22194", "Manufacture of rubber balloons", Category.CLASS),
        Classification("22199", "Manufacture of other rubber products n.e.c.", Category.CLASS),
        Classification("222", "Manufacture of plastics products", Category.DIVISION),
        Classification("2220", "Manufacture of plastics products", Category.GROUP),
        Classification(
            "22201",
            "Manufacture of semi-finished of plastic products (plastic plates, sheets, blocks, film, foil, strip etc.)",
            Category.CLASS,
        ),
        Classification(
            "22202",
            "Manufacture of tableware, kitchenware and other household articles and toilet articles of plastic, including manufacture of vacuum flasks and other vacuum vessels",
            Category.CLASS,
        ),
        Classification(
            "22203",
            "Manufacture of plastic articles for the packing of goods (plastic bags, sacks, containers, boxes, cases, carboys, bottles etc.)",
            Category.CLASS,
        ),
        Classification(
            "22204",
            "Manufacture of bathing tubs, wash-basins, lavatory pans and covers, flushing cisterns and similar sanitary-ware of plastics",
            Category.CLASS,
        ),
        Classification(
            "22205",
            "Manufacture of travel goods of plastics (suitcase, vanity bags, holdalls and similar articles)",
            Category.CLASS,
        ),
        Classification("22206", "Manufacture of spectacle frames of plastic", Category.CLASS),
        Classification(
            "22207",
            "Manufacture of moulded industrial accessories of plastics [including electrical insulating fittings of plastics]",
            Category.CLASS,
        ),
        Classification("22208", "Manufacture of polymer/ synthetic / PVC water storage tanks", Category.CLASS),
        Classification("22209", "Manufacture of other plastics products n.e.c.", Category.CLASS),
        Classification("23", "Manufacture of other non-metallic mineral products", Category.SECTION),
        Classification("231", "Manufacture of glass and glass products", Category.DIVISION),
        Classification("2310", "Manufacture of glass and glass products", Category.GROUP),
        Classification(
            "23101",
            "Manufacture of glass in primary or semi-manufactured forms (such as sheets & plate glass) including mirror sheets and wired, coloured, tinted, toughened or laminated glass",
            Category.CLASS,
        ),
        Classification(
            "23102",
            "Manufacture of glass fibre (including glass-wool) and yarn of glass fibre; nonwoven glass fabrics,mats, boards and similar non-woven products",
            Category.CLASS,
        ),
        Classification(
            "23103",
            "Manufacture of hollow glassware (bottles, jars etc.) for the conveyance or packing of goods",
            Category.CLASS,
        ),
        Classification("23104", "Manufacture of laboratory or pharmaceutical glassware", Category.CLASS),
        Classification("23105", "Manufacture of table or kitchen glassware", Category.CLASS),
        Classification("23106", "Manufacture of glass bangles", Category.CLASS),
        Classification(
            "23107", "Manufacture of glass decoration pieces and glassware used in imitation jewellery", Category.CLASS
        ),
        Classification(
            "23109",
            "Manufacture of other glassware/glass products: articles of glass used in construction such as glass blocks; clock or watch glasses, optical glass and optical glass elements not optically worked; and o",
            Category.CLASS,
        ),
        Classification("239", "Manufacture of non-metallic mineral products n.e.c.", Category.DIVISION),
        Classification("2391", "Manufacture of refractory products", Category.GROUP),
        Classification("23911", "Manufacture of refractory mortars, concretes etc.", Category.CLASS),
        Classification(
            "23912",
            "Manufacture of refractory bricks, blocks tiles and similar refractory ceramic constructional goods",
            Category.CLASS,
        ),
        Classification("23913", "Manufacture of refractory ceramic products", Category.CLASS),
        Classification("23919", "Manufacture of other refractory articles n.e.c.", Category.CLASS),
        Classification("2392", "Manufacture of clay building materials", Category.GROUP),
        Classification("23921", "Manufacture of bricks", Category.CLASS),
        Classification(
            "23922",
            "Manufacture of non-refractory ceramic sanitary wares: sinks, baths, water-closet pans, flushing cistern etc.",
            Category.CLASS,
        ),
        Classification(
            "23923",
            "Manufacture of non-refractory ceramic pipes, conduits, guttering and pipe fittings",
            Category.CLASS,
        ),
        Classification("23929", "Manufacture of other clay building materials", Category.CLASS),
        Classification("2393", "Manufacture of other porcelain and ceramic products", Category.GROUP),
        Classification(
            "23931",
            "Manufacture of articles of porcelain or china, earthenware, imitation porcelain or common pottery, including earthen statues",
            Category.CLASS,
        ),
        Classification(
            "23932", "Manufacture of ceramic tableware and other domestic or toilet articles", Category.CLASS
        ),
        Classification("23933", "Manufacture of statuettes and other ornamental ceramic articles", Category.CLASS),
        Classification(
            "23934", "Manufacture of electrical insulators and insulating fittings of ceramics", Category.CLASS
        ),
        Classification("23935", "Manufacture of ceramic laboratory, chemical and industrial products", Category.CLASS),
        Classification("23939", "Manufacture of ceramic products n.e.c.", Category.CLASS),
        Classification("2394", "Manufacture of cement, lime and plaster", Category.GROUP),
        Classification("23941", "Manufacture of clinkers and cement", Category.CLASS),
        Classification(
            "23942",
            "Manufacture of portland cement, aluminous cement, slag cement and similar hydraulic cement",
            Category.CLASS,
        ),
        Classification("23943", "Manufacture of asbestos cement", Category.CLASS),
        Classification(
            "23944", "Manufacture of quicklime, slaked lime and hydraulic lime (excluding chewing lime)", Category.CLASS
        ),
        Classification("23945", "Manufacture of plasters of calcined gypsum or calcined sulphate", Category.CLASS),
        Classification("23949", "Manufacture of other cement and plaster n.e.c.", Category.CLASS),
        Classification("2395", "Manufacture of articles of concrete, cement and plaster", Category.GROUP),
        Classification("23951", "Manufacture of plaster statues and other plaster products", Category.CLASS),
        Classification(
            "23952",
            "Manufacture of articles of concrete, cement or artificial stone (tiles, bricks etc.)",
            Category.CLASS,
        ),
        Classification("23953", "Manufacture of asbestos sheets", Category.CLASS),
        Classification("23954", "Manufacture of R.C.C. bricks and blocks", Category.CLASS),
        Classification(
            "23955",
            "Manufacture of hume pipes and other pre-fabricated structural components of cement and/or concrete for building or civil engineering",
            Category.CLASS,
        ),
        Classification(
            "23956",
            "Manufacture of insulation boards of vegetable fibre, straw or wood waste, agglomerated with cement & other mineral binders.",
            Category.CLASS,
        ),
        Classification("23959", "Manufacture of other cement and asbestos cement products n.e.c.", Category.CLASS),
        Classification("2396", "Cutting, shaping and finishing of stone", Category.GROUP),
        Classification("23960", "Cutting, shaping and finishing of stone", Category.CLASS),
        Classification("2399", "Manufacture of other non-metallic mineral products n.e.c.", Category.GROUP),
        Classification("23991", "Manufacture of worked mica and mica products", Category.CLASS),
        Classification("23992", "Manufacture of gypsum boards", Category.CLASS),
        Classification(
            "23993",
            "Manufacture of millstones, sharpening or polishing stones and natural or artificial abrasive products, including abrasive powder or grain on a base of textile material, paper, paper board or other mat",
            Category.CLASS,
        ),
        Classification("23994", "Manufacture of graphite products other than electrical articles", Category.CLASS),
        Classification(
            "23999",
            "Manufacture of other non-metallic mineral products n.e.c. (includes asbestos yarn and fabric, and articles of asbestos yarn and fabric such as clothing, headgear, footwear, cord, string, paper o felt;",
            Category.CLASS,
        ),
        Classification("24", "Manufacture of basic metals", Category.SECTION),
        Classification("241", "Manufacture of basic iron and steel", Category.DIVISION),
        Classification("2410", "Manufacture of basic iron and steel", Category.GROUP),
        Classification(
            "24101", "Manufacture of pig iron and spiegeleisen in pigs, blocks or other primary forms", Category.CLASS
        ),
        Classification(
            "24102",
            "Manufacture of direct reduction of iron (sponge iron) and other spongy ferrous products",
            Category.CLASS,
        ),
        Classification(
            "24103",
            "Manufacture of steel in ingots or other primary forms, and other semi-finished products of steel",
            Category.CLASS,
        ),
        Classification("24104", "Manufacture of ferro-alloys", Category.CLASS),
        Classification("24105", "Manufacture of hot-rolled and cold-rolled products of steel", Category.CLASS),
        Classification("24106", "Manufacture of tube and tube fittings of basic iron and steel", Category.CLASS),
        Classification("24107", "Manufacture of railway track materials (unassembled rails) of steel", Category.CLASS),
        Classification("24108", "Manufacture of wire of steel by cold drawing or stretching", Category.CLASS),
        Classification("24109", "Manufacture of other basic iron and steel n.e.c", Category.CLASS),
        Classification("242", "Manufacture of basic precious and other non-ferrous metals", Category.DIVISION),
        Classification("2420", "Manufacture of basic precious and other non-ferrous metals", Category.GROUP),
        Classification("24201", "Manufacture of Copper from ore, and other copper products and alloys", Category.CLASS),
        Classification(
            "24202",
            "Manufacture of Aluminium from alumina and by other methods and products of aluminium and alloys",
            Category.CLASS,
        ),
        Classification("24203", "Manufacturing of lead, zinc and tin products and alloys", Category.CLASS),
        Classification("24204", "Manufacturing of chrome, manganese and nickel products alloys", Category.CLASS),
        Classification(
            "24205",
            "Production and refining of precious metals (such as gold, silver platinum etc.) and alloys",
            Category.CLASS,
        ),
        Classification("24209", "Manufacture of other non-ferrous metals n.e.c.", Category.CLASS),
        Classification("243", "Casting of metals", Category.DIVISION),
        Classification("2431", "Casting of iron and steel", Category.GROUP),
        Classification(
            "24311",
            "Manufacture of tubes, pipes and hollow profiles and of tube or pipe fittings of cast-iron/cast-steel",
            Category.CLASS,
        ),
        Classification("24319", "Manufacture of other iron and steel casting and products thereof", Category.CLASS),
        Classification("2432", "Casting of non-ferrous metals", Category.GROUP),
        Classification("24320", "Casting of non-ferrous metals", Category.CLASS),
        Classification(
            "25", "Manufacture of fabricated metal products, except machinery and equipment", Category.SECTION
        ),
        Classification(
            "251", "Manufacture of structural metal products, tanks, reservoirs and steam generators", Category.DIVISION
        ),
        Classification("2511", "Manufacture of structural metal products", Category.GROUP),
        Classification(
            "25111",
            "Manufacture of doors, windows and their frames, shutters and rolling shutters, gates and similar articles used on buildings",
            Category.CLASS,
        ),
        Classification(
            "25112",
            "Manufacture of metal frameworks or skeletons for construction and parts thereof ((towers, masts, trusses, bridges etc.)",
            Category.CLASS,
        ),
        Classification(
            "25113",
            "Manufacture of industrial frameworks in metal (frameworks for blast furnaces, lifting and handling equipment etc.)",
            Category.CLASS,
        ),
        Classification("25119", "Manufacture of other structural metal products", Category.CLASS),
        Classification("2512", "Manufacture of tanks, reservoirs and containers of metal", Category.GROUP),
        Classification("25121", "Manufacture of metal containers for compressed or liquefied gas", Category.CLASS),
        Classification("25122", "Manufacture of metal reservoirs, tanks and similar containers", Category.CLASS),
        Classification(
            "25123",
            "Manufacture of central heating boilers and radiators and parts and accessories thereof",
            Category.CLASS,
        ),
        Classification("25129", "Manufacture of other containers n.e.c.", Category.CLASS),
        Classification(
            "2513", "Manufacture of steam generators, except central heating hot water boilers", Category.GROUP
        ),
        Classification(
            "25131",
            "Manufacture of steam or other vapour generating boilers and hot water boilers other than central heating boilers",
            Category.CLASS,
        ),
        Classification("25132", "Manufacture of nuclear reactors, except isotope separators", Category.CLASS),
        Classification(
            "25133",
            "Manufacture of auxiliary plant for use with steam generators (condensers, economizers, superheaters, steam collectors and accumulators)",
            Category.CLASS,
        ),
        Classification(
            "25139",
            "Manufacture of other steam generators (except central heating hot water boilers), n.e.c.",
            Category.CLASS,
        ),
        Classification("252", "Manufacture of weapons and ammunition", Category.DIVISION),
        Classification("2520", "Manufacture of weapons and ammunition", Category.GROUP),
        Classification("25200", "Manufacture of weapons and ammunition", Category.CLASS),
        Classification(
            "259", "Manufacture of other fabricated metal products; metalworking service activities", Category.DIVISION
        ),
        Classification(
            "2591", "Forging, pressing, stamping and roll-forming of metal; powder metallurgy", Category.GROUP
        ),
        Classification(
            "25910", "Forging, pressing, stamping and roll-forming of metal; powder metallurgy", Category.CLASS
        ),
        Classification("2592", "Treatment and coating of metals; machining", Category.GROUP),
        Classification("25920", "Machining; treatment and coating of metals", Category.CLASS),
        Classification("2593", "Manufacture of cutlery, hand tools and general hardware", Category.GROUP),
        Classification(
            "25931",
            "Manufacture of cutlery such as knives, forks, spoons, cleavers, choppers, razors, razor blades,scissors, hair clippers etc.",
            Category.CLASS,
        ),
        Classification(
            "25932",
            "Manufacture of hand tools (non-power-driven) for agricultural/horticulture/forestry",
            Category.CLASS,
        ),
        Classification(
            "25933",
            "Manufacture of hand tools such as pliers, screwdrivers, press tools, blacksmiths' tools, drills,punches, milling cutters etc.",
            Category.CLASS,
        ),
        Classification(
            "25934",
            "Manufacture of padlocks, locks, keys, hinges and the like, hardware for buildings, furniture, vehicles etc.",
            Category.CLASS,
        ),
        Classification(
            "25939",
            "Manufacture of general hardware (saws and saw-blades, including circular saw-blades and chainsaw blades, moulding boxes, vices, clamps etc.)",
            Category.CLASS,
        ),
        Classification("2599", "Manufacture of other fabricated metal products n.e.c.", Category.GROUP),
        Classification(
            "25991",
            "Manufacture of metal fasteners (nails, rivets, tacks, pins, staples, washers and similar non-threaded products and nuts, bolts, screws and other threaded products)",
            Category.CLASS,
        ),
        Classification(
            "25992", "Manufacture of containers such as tins and cans for food products and boxes", Category.CLASS
        ),
        Classification(
            "25993",
            "Manufacture of metal cable and other articles made of wire (except for electric transmission)",
            Category.CLASS,
        ),
        Classification(
            "25994",
            "Manufacture of metal household articles (plates, saucers, pots, kettles, saucepans, frying pans and other non-electrical utensils, small hand-operated kitchen appliances and accessories)",
            Category.CLASS,
        ),
        Classification(
            "25995",
            "Manufacture of metal sanitary ware such as baths, sinks, washbasins and similar articles",
            Category.CLASS,
        ),
        Classification(
            "25996",
            "Manufacture of reinforced safes, vaults, strong room doors, gates and metal goods for office use (other than office furniture) and other purposes",
            Category.CLASS,
        ),
        Classification("25999", "Manufacture of other fabricated metal products n.e.c.", Category.CLASS),
        Classification("26", "Manufacture of computer, electronic and optical products", Category.SECTION),
        Classification("261", "Manufacture of electronic components and boards", Category.DIVISION),
        Classification("2610", "Manufacture of electronic components and boards", Category.GROUP),
        Classification(
            "26101",
            "Manufacture of electronic capacitors, resistors, chokes, coils, transformers (electronic) and similar components",
            Category.CLASS,
        ),
        Classification(
            "26102", "Manufacture of electron tubes, diodes, transistors and related discrete devices", Category.CLASS
        ),
        Classification("26103", "Manufacture of integrated circuits (analog, digital or hybrid)", Category.CLASS),
        Classification(
            "26104",
            "Manufacture of bare printed circuit boards, loading of components onto printed circuit boards; manufacture of interface cards (e.g. sound, video, controllers, network, modems)",
            Category.CLASS,
        ),
        Classification("26105", "Manufacture of display components (plasma, polymer, LCD, LED)", Category.CLASS),
        Classification(
            "26106", "Manufacture of printer cables, monitor cables, USB cables, connectors etc.", Category.CLASS
        ),
        Classification("26107", "Manufacture of microprocessors", Category.CLASS),
        Classification("26109", "Manufacture of other electronic components n.e.c", Category.CLASS),
        Classification("262", "Manufacture of computers and peripheral equipment", Category.DIVISION),
        Classification("2620", "Manufacture of computers and peripheral equipment", Category.GROUP),
        Classification(
            "26201",
            "Manufacture of desktop computers, laptop computers, hand-held computers (e.g. PDA),mainframe computers and computer servers",
            Category.CLASS,
        ),
        Classification(
            "26202",
            "Manufacture of magnetic and optical storage devices such as magnetic disk drives, flash drives, CD, DVD and other storage devices",
            Category.CLASS,
        ),
        Classification(
            "26203",
            "Manufacture of monitors, keyboards, all types of mice, joysticks, and trackball accessories, dedicated computer terminals etc.",
            Category.CLASS,
        ),
        Classification(
            "26204",
            "Manufacture of printers, scanners, including bar code scanners, smart card readers, virtual reality helmets, computer projectors (video beamers)",
            Category.CLASS,
        ),
        Classification(
            "26205",
            "Manufacture of computer terminals, like automatic teller machines (ATM's), point-of-sale (POS) terminals not mechanically operated",
            Category.CLASS,
        ),
        Classification("26209", "Manufacture of computers and peripheral equipment n.e.c.", Category.CLASS),
        Classification("263", "Manufacture of communication equipment", Category.DIVISION),
        Classification("2630", "Manufacture of communication equipment", Category.GROUP),
        Classification(
            "26301",
            "Manufacture of radio and television studio and broadcasting equipment, including television cameras",
            Category.CLASS,
        ),
        Classification(
            "26302",
            "Manufacture of telephone and facsimile equipment, including telephone answering machines, PBX",
            Category.CLASS,
        ),
        Classification(
            "26303",
            "Manufacture of data communications equipment, such as bridges, routers, and gateways",
            Category.CLASS,
        ),
        Classification(
            "26304",
            "Manufacture of cable television equipment, transmitting and receiving antenna including dish, VSAT",
            Category.CLASS,
        ),
        Classification(
            "26305", "Manufacture of pagers, cellular phones and other mobile communication equipment", Category.CLASS
        ),
        Classification("26309", "Manufacture of other communication equipments n.e.c.", Category.CLASS),
        Classification("264", "Manufacture of consumer electronics", Category.DIVISION),
        Classification("2640", "Manufacture of consumer electronics", Category.GROUP),
        Classification("26401", "Manufacture of televisions, television monitors and displays", Category.CLASS),
        Classification("26402", "Manufacture video cassette recorders and duplicating equipment", Category.CLASS),
        Classification("26403", "Manufacture of audio recording and duplicating systems", Category.CLASS),
        Classification("26404", "Manufacture of radio receivers", Category.CLASS),
        Classification(
            "26405",
            "Manufacture of stereo equipment, speaker systems, amplifiers for musical instruments and public address systems, microphones, karaoke machines, headphones (e.g. radio, stereo, computer)",
            Category.CLASS,
        ),
        Classification("26406", "Manufacture of CD and DVD players", Category.CLASS),
        Classification(
            "26409",
            "Manufacture of other electronic consumer goods n.e.c. (this includes non-television video camera)",
            Category.CLASS,
        ),
        Classification(
            "265",
            "Manufacture of measuring, testing, navigating and control equipment; watches and clocks",
            Category.DIVISION,
        ),
        Classification("2651", "Manufacture of measuring, testing, navigating and control equipment", Category.GROUP),
        Classification("26511", "Manufacture of physical properties testing and inspection equipment", Category.CLASS),
        Classification("26512", "Manufacture of automotive emissions testing equipment", Category.CLASS),
        Classification(
            "26513",
            "Manufacture of consumption meters for electricity, water or gas, flow meters and counting meters",
            Category.CLASS,
        ),
        Classification("26514", "Manufacture of meteorological instruments", Category.CLASS),
        Classification(
            "26515",
            "Manufacture of radar equipment, GPS devices, search, detection, navigation, aeronautical and nautical equipment",
            Category.CLASS,
        ),
        Classification(
            "26516",
            "Manufacture of laboratory analytical instruments and miscellaneous laboratory apparatus for measuring and testing such as scales, balances, incubators etc.",
            Category.CLASS,
        ),
        Classification("26517", "Manufacture of industrial process control equipment", Category.CLASS),
        Classification("26519", "Manufacture of other measuring n.e.c.", Category.CLASS),
        Classification("2652", "Manufacture of watches and clocks", Category.GROUP),
        Classification(
            "26521",
            "Manufacture of watches and clocks, including instrument panel clocks (except time-recording equipment)",
            Category.CLASS,
        ),
        Classification(
            "26522",
            "Manufacture of components for clocks and watches (springs, jewels, dials, hands, plates, bridges and other parts); watch and clock cases, including cases of precious metals",
            Category.CLASS,
        ),
        Classification(
            "26523", "Manufacture of time-recording equipments such as time-clock, parking meters etc.", Category.CLASS
        ),
        Classification("26529", "Manufacture of other watches and clocks n.e.c.", Category.CLASS),
        Classification(
            "266", "Manufacture of irradiation, electromedical and electrotherapeutic equipment", Category.DIVISION
        ),
        Classification(
            "2660", "Manufacture of irradiation, electromedical and electrotherapeutic equipment", Category.GROUP
        ),
        Classification(
            "26600", "Manufacture of irradiation, electromedical and electrotherapeutic equipment", Category.CLASS
        ),
        Classification("267", "Manufacture of optical instruments and photographic equipment", Category.DIVISION),
        Classification("2670", "Manufacture of optical instruments and photographic equipment", Category.GROUP),
        Classification("26700", "Manufacture of optical instruments and equipment", Category.CLASS),
        Classification("268", "Manufacture of magnetic and optical media", Category.DIVISION),
        Classification("2680", "Manufacture of magnetic and optical media", Category.GROUP),
        Classification("26800", "Manufacture of magnetic and optical media", Category.CLASS),
        Classification("27", "Manufacture of electrical equipment", Category.SECTION),
        Classification(
            "271",
            "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus",
            Category.DIVISION,
        ),
        Classification(
            "2710",
            "Manufacture of electric motors, generators, transformers and electricity distribution and control apparatus",
            Category.GROUP,
        ),
        Classification(
            "27101",
            "Manufacture of power generators (except battery charging alternators for internal combustion engines), motor generator sets (except turbine generator set units)",
            Category.CLASS,
        ),
        Classification(
            "27102",
            "Manufacture of electric power distribution transformers, arc-welding transformers, fluorescent ballasts, transmission and distribution voltage regulators",
            Category.CLASS,
        ),
        Classification(
            "27103",
            "Manufacture of electric motors (except internal combustion engine starting motors)",
            Category.CLASS,
        ),
        Classification(
            "27104",
            "Manufacture of electricity distribution and control apparatus (electrical apparatus for switching or protecting electrical circuits (e.g. switches, fuses, voltage limiters, surge suppressors, junction",
            Category.CLASS,
        ),
        Classification("272", "Manufacture of batteries and accumulators", Category.DIVISION),
        Classification("2720", "Manufacture of batteries and accumulators", Category.GROUP),
        Classification(
            "27201",
            "Manufacture of primary cells and primary batteries and rechargeable batteries, cells containing manganese oxide, mercuric oxide silver oxide or other material",
            Category.CLASS,
        ),
        Classification(
            "27202",
            "Manufacture of electric accumulator including parts thereof (separators, containers, covers)",
            Category.CLASS,
        ),
        Classification("273", "Manufacture of wiring and wiring devices", Category.DIVISION),
        Classification("2731", "Manufacture of fibre optic cables", Category.GROUP),
        Classification(
            "27310",
            "Manufacture of fibre optic cables for data transmission or live transmission of images",
            Category.CLASS,
        ),
        Classification("2732", "Manufacture of other electronic and electric wires and cables", Category.GROUP),
        Classification(
            "27320",
            "Manufacture of other electronic and electric wires and cables (insulated wire and cable made of steel, copper, aluminium)",
            Category.CLASS,
        ),
        Classification("2733", "Manufacture of wiring devices", Category.GROUP),
        Classification("27331", "Manufacture of switch, switch box, lamp holders, lugs etc.", Category.CLASS),
        Classification("27339", "Manufacture of other wiring devices and fittings n.e.c.", Category.CLASS),
        Classification("274", "Manufacture of electric lighting equipment", Category.DIVISION),
        Classification("2740", "Manufacture of electric lighting equipment", Category.GROUP),
        Classification("27400", "Manufacture of electric lighting equipment", Category.CLASS),
        Classification("275", "Manufacture of domestic appliances", Category.DIVISION),
        Classification("2750", "Manufacture of domestic appliances", Category.GROUP),
        Classification(
            "27501",
            "Manufacture of domestic electric appliances such as refrigerators, washing machines, vacuum cleaners, mixers, grinders etc.",
            Category.CLASS,
        ),
        Classification(
            "27502",
            "Manufacture of domestic electrothermic appliances such as electric water heaters, space heaters, irons, ovens, toasters, microwave ovens etc",
            Category.CLASS,
        ),
        Classification("27503", "Manufacture of electric fans (except exhaust fans)", Category.CLASS),
        Classification(
            "27504",
            "Manufacture of domestic non-electric cooking and heating equipment such as non-electric space heaters, cooking ranges, grates, stoves, water heaters, cooking appliances, plate warmers",
            Category.CLASS,
        ),
        Classification("27509", "Manufacture of other domestic appliances n.e.c.", Category.CLASS),
        Classification("279", "Manufacture of other electrical equipment", Category.DIVISION),
        Classification("2790", "Manufacture of other electrical equipment", Category.GROUP),
        Classification("27900", "Manufacture of other electrical equipment", Category.CLASS),
        Classification("28", "Manufacture of machinery and equipment n.e.c.", Category.SECTION),
        Classification("281", "Manufacture of general-purpose machinery", Category.DIVISION),
        Classification(
            "2811", "Manufacture of engines and turbines, except aircraft, vehicle and cycle engines", Category.GROUP
        ),
        Classification(
            "28110", "Manufacture of engines and turbines, except aircraft, vehicle and cycle engines", Category.CLASS
        ),
        Classification("2812", "Manufacture of fluid power equipment", Category.GROUP),
        Classification("28120", "Manufacture of fluid power equipment", Category.CLASS),
        Classification("2813", "Manufacture of other pumps, compressors, taps and valves", Category.GROUP),
        Classification("28131", "Manufacture of hand pumps", Category.CLASS),
        Classification("28132", "Manufacture of other pumps, compressors, taps and valves etc.", Category.CLASS),
        Classification("2814", "Manufacture of bearings, gears, gearing and driving elements", Category.GROUP),
        Classification("28140", "Manufacture of bearings, gears, gearing and driving elements", Category.CLASS),
        Classification("2815", "Manufacture of ovens, furnaces and furnace burners", Category.GROUP),
        Classification("28150", "Manufacture of ovens, furnaces and furnace burners", Category.CLASS),
        Classification("2816", "Manufacture of lifting and handling equipment", Category.GROUP),
        Classification("28161", "Manufacture of lifts, escalators and moving walkways", Category.CLASS),
        Classification(
            "28162", "Manufacture of other lifting and handling equipment and parts thereof", Category.CLASS
        ),
        Classification(
            "2817",
            "Manufacture of office machinery and equipment (except computers and peripheral equipment)",
            Category.GROUP,
        ),
        Classification("28170", "Manufacture of office machinery and equipment", Category.CLASS),
        Classification("2818", "Manufacture of power-driven hand tools", Category.GROUP),
        Classification("28180", "Manufacture of power-driven hand tools", Category.CLASS),
        Classification("2819", "Manufacture of other general-purpose machinery", Category.GROUP),
        Classification(
            "28191",
            "Manufacture of refrigerating or freezing equipment f industrial use, including assemblies of major components",
            Category.CLASS,
        ),
        Classification(
            "28192",
            "Manufacture of air-conditioning machines, including motor vehicles air-conditioners",
            Category.CLASS,
        ),
        Classification(
            "28193",
            "Manufacture of fire extinguishers and other equipment for projecting, dispersing or spraying liquids or powders whether or not hand-operated, including sand blasting machines, stream cleaning machines",
            Category.CLASS,
        ),
        Classification(
            "28194", "Manufacture of weighing machinery (other than sensitive laboratory balances)", Category.CLASS
        ),
        Classification(
            "28195",
            "Manufacture of filtering and purifying machinery or apparatus for liquids and gases",
            Category.CLASS,
        ),
        Classification(
            "28199",
            "Manufacture of other general purpose machinery n.e.c. ( fans intended for industrial applications,exhaust hoods for commercial, laboratory or industrial use; calendering or other rolling machines othe",
            Category.CLASS,
        ),
        Classification("282", "Manufacture of special-purpose machinery", Category.DIVISION),
        Classification("2821", "Manufacture of agricultural and forestry machinery", Category.GROUP),
        Classification(
            "28211",
            "Manufacture of tractors used in agriculture and forestry																										and accessories for general purpose machinery and equipment.)",
            Category.CLASS,
        ),
        Classification(
            "28212",
            "Manufacture of ploughs, manure spreaders, seeders, harrows and similar agricultural machinery for soil preparation, planting or fertilizing, harvesting or threshing machinery",
            Category.CLASS,
        ),
        Classification("28213", "Manufacture of spraying machinery for agricultural use", Category.CLASS),
        Classification("28219", "Manufacture of other agricultural and forestry machinery n.e.c.", Category.CLASS),
        Classification("2822", "Manufacture of metal-forming machinery and machine tools", Category.GROUP),
        Classification(
            "28221",
            "Manufacture of machine tools for turning, drilling, milling, shaping, planning, boring, grinding etc.",
            Category.CLASS,
        ),
        Classification("28222", "Manufacture of electroplating machinery", Category.CLASS),
        Classification(
            "28223", "Manufacture of parts and accessories for the machine tools listed above", Category.CLASS
        ),
        Classification("28229", "Manufacture of metal-forming machinery and machine tools n.e.c", Category.CLASS),
        Classification("2823", "Manufacture of machinery for metallurgy", Category.GROUP),
        Classification("28230", "Manufacture of machinery for metallurgy", Category.CLASS),
        Classification("2824", "Manufacture of machinery for mining, quarrying and construction", Category.GROUP),
        Classification(
            "28241", "Manufacture of continuous-action elevators and conveyors for underground use", Category.CLASS
        ),
        Classification(
            "28242",
            "Manufacture of boring, cutting, sinking and tunnelling machinery (whether or not for underground use)",
            Category.CLASS,
        ),
        Classification(
            "28243",
            "Manufacture of earth-moving machinery (bulldozers, angle-dozers, graders, scrapers, levellers,mechanical shovels, shovel loaders, off-road dumping trucks etc.)",
            Category.CLASS,
        ),
        Classification(
            "28244", "Manufacture of tracklaying tractors and tractors used in construction or mining", Category.CLASS
        ),
        Classification(
            "28245",
            "Manufacture of concrete and mortar mixers, piledrivers and pile-extractors, mortar spreaders,bitumen spreaders, concrete surfacing machinery",
            Category.CLASS,
        ),
        Classification(
            "28246",
            "Manufacture of parts and accessories for machinery/equipment used by construction and mining industries",
            Category.CLASS,
        ),
        Classification(
            "28249", "Manufacture of other machinery for mining, quarrying and construction n.e.c.", Category.CLASS
        ),
        Classification("2825", "Manufacture of machinery for food, beverage and tobacco processing", Category.GROUP),
        Classification("28251", "Manufacture of machinery for the dairy industry", Category.CLASS),
        Classification("28252", "Manufacture of machinery for the grain milling industry", Category.CLASS),
        Classification(
            "28253", "Manufacture of presses, crushers etc. used to make wine, cider, fruit juices etc.", Category.CLASS
        ),
        Classification(
            "28254",
            "Manufacture of machinery for the bakery industry or for making macaroni, noodles, pasta etc.",
            Category.CLASS,
        ),
        Classification(
            "28255",
            "Manufacture of machinery for the extraction or preparation of animal or vegetable fats or oils",
            Category.CLASS,
        ),
        Classification(
            "28256",
            "Manufacture of machinery for the preparation of tobacco and for the making of cigarettes or cigars, or for pipe or chewing tobacco or snuff",
            Category.CLASS,
        ),
        Classification(
            "28259",
            "Manufacture of other machinery for the industrial preparation or manufacture of food or drink n.e.c. (including tea or coffee making machines)",
            Category.CLASS,
        ),
        Classification("2826", "Manufacture of machinery for textile, apparel and leather production", Category.GROUP),
        Classification(
            "28261",
            "Manufacture of machinery for preparation of textile fibers, spinning machines, machines for preparing textile yarns, weaving machines (looms), including hand looms, knitting machines",
            Category.CLASS,
        ),
        Classification("28262", "Manufacture of textile printing machinery", Category.CLASS),
        Classification(
            "28263",
            "Manufacture of machinery for washing, bleaching, dyeing, dressing, finishing coating or impregnating textile fabrics, machines for reeling, unreeling, folding, cutting or pinking textile fabrics, and",
            Category.CLASS,
        ),
        Classification(
            "28264",
            "Manufacture of ironing machines, commercial washing and drying machines, dry-cleaning machines and other laundry machinery",
            Category.CLASS,
        ),
        Classification(
            "28265",
            "Manufacture of sewing machines, sewing machine heads and sewing machine needles (whether or not for household use)",
            Category.CLASS,
        ),
        Classification(
            "28266",
            "Manufacture of machinery for preparing, tanning or working hides, skins or leather, machinery for making or repairing footwear or other articles of hides, skins, leather or fur skins",
            Category.CLASS,
        ),
        Classification(
            "28269",
            "Manufacture of other machinery for textiles, apparel and leather production n.e.c.",
            Category.CLASS,
        ),
        Classification("2829", "Manufacture of other special-purpose machinery", Category.GROUP),
        Classification(
            "28291",
            "Manufacture of machinery for making paper pulp, paper, paperboard and articles of paper board",
            Category.CLASS,
        ),
        Classification(
            "28292",
            "Manufacture of machinery for working soft rubber or plastics or for the manufacture of products of these materials",
            Category.CLASS,
        ),
        Classification(
            "28293",
            "Manufacture of printing and bookbinding machines and machines for activities supporting printing on a variety of materials (other than textiles)",
            Category.CLASS,
        ),
        Classification("28299", "Manufacture of other special-purpose machinery n.e.c.", Category.CLASS),
        Classification("29", "Manufacture of motor vehicles, trailers and semi-trailers", Category.SECTION),
        Classification("291", "Manufacture of motor vehicles", Category.DIVISION),
        Classification("2910", "Manufacture of motor vehicles", Category.GROUP),
        Classification("29101", "Manufacture of passenger cars", Category.CLASS),
        Classification(
            "29102",
            "Manufacture of commercial vehicles such as vans, lorries, over-the-road tractors for semi-trailers etc.",
            Category.CLASS,
        ),
        Classification(
            "29103",
            "Manufacture of chassis fitted with engines for the motor vehicles included in this class",
            Category.CLASS,
        ),
        Classification("29104", "Manufacture of motor vehicle engines", Category.CLASS),
        Classification("29109", "Manufacture of motor vehicles n.e.c.", Category.CLASS),
        Classification(
            "292",
            "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers",
            Category.DIVISION,
        ),
        Classification(
            "2920",
            "Manufacture of bodies (coachwork) for motor vehicles; manufacture of trailers and semi-trailers",
            Category.GROUP,
        ),
        Classification("29201", "Manufacture of bodies, including cabs for motor vehicles", Category.CLASS),
        Classification(
            "29202", "Manufacture of trailers and semi-trailers for transport of goods or passengers", Category.CLASS
        ),
        Classification("29209", "Manufacture of other attachments to motor vehicles n.e.c.", Category.CLASS),
        Classification("293", "Manufacture of parts and accessories for motor vehicles", Category.DIVISION),
        Classification("2930", "Manufacture of parts and accessories for motor vehicles", Category.GROUP),
        Classification(
            "29301",
            "Manufacture of diverse parts and accessories for motor vehicles such as brakes, gearboxes, axles,road wheels, suspension shock absorbers, radiators, silencers, exhaust pipes, catalysers, clutches, ste",
            Category.CLASS,
        ),
        Classification(
            "29302",
            "Manufacture of parts and accessories of bodies for motor vehicles such as safety belts, airbags,doors, bumpers",
            Category.CLASS,
        ),
        Classification("29303", "Manufacture of car seats", Category.CLASS),
        Classification(
            "29304",
            "Manufacture of motor vehicle electrical equipment, such as generators, alternators, spark plugs,ignition wiring harnesses, power window and door systems, assembly of purchased gauges into instrument p",
            Category.CLASS,
        ),
        Classification("30", "Manufacture of other transport equipment", Category.SECTION),
        Classification("301", "Building of ships and boats", Category.DIVISION),
        Classification("3011", "Building of ships and floating structures", Category.GROUP),
        Classification(
            "30111",
            "Building of commercial vessels: passenger vessels, ferry-boats, cargo ships, tankers, tugs, hovercraft (except recreation-type hovercraft) etc.",
            Category.CLASS,
        ),
        Classification("30112", "Building of warships and scientific investigation ships etc.", Category.CLASS),
        Classification("30113", "Building of fishing boats and fish-processing factory vessels", Category.CLASS),
        Classification("30114", "Construction of floating or submersible drilling platforms", Category.CLASS),
        Classification(
            "30115",
            "Construction of floating structures ( floating docks, pontoons, coffer-dams, floating landing stages, buoys, floating tanks, barges, lighters, floating cranes, non-recreational inflatable rafts etc.)",
            Category.CLASS,
        ),
        Classification("3012", "Building of pleasure and sporting boats", Category.GROUP),
        Classification("30120", "Building of pleasure and sporting boats", Category.CLASS),
        Classification("302", "Manufacture of railway locomotives and rolling stock", Category.DIVISION),
        Classification("3020", "Manufacture of railway locomotives and rolling stock", Category.GROUP),
        Classification("30201", "Manufacture of electric, diesel, steam and other rail locomotives", Category.CLASS),
        Classification(
            "30202",
            "Manufacture of self-propelled railway or tramway coaches, vans and trucks, maintenance or service vehicles",
            Category.CLASS,
        ),
        Classification(
            "30203",
            "Manufacture of railway or tramway rolling stock, not self-propelled (passenger coaches, goods vans tank wagons, self-discharging vans and wagons, workshop vans, crane vans, tenders etc.",
            Category.CLASS,
        ),
        Classification(
            "30204",
            "Manufacture of specialized parts of railway or tramway locomotives or of rolling stock (bogies, axles and wheels, brakes and parts of brakes; hooks and coupling devices, buffers and buffer parts; shoc",
            Category.CLASS,
        ),
        Classification(
            "30205",
            "Manufacture of mechanical and electro-mechanical signalling safety and traffic control equipment for railways, tramways, inland waterways, roads, parking facilities, airfields etc.",
            Category.CLASS,
        ),
        Classification("30206", "Manufacture of mining locomotives and mining rail cars", Category.CLASS),
        Classification("303", "Manufacture of air and spacecraft and related machinery", Category.DIVISION),
        Classification("3030", "Manufacture of air and spacecraft and related machinery", Category.GROUP),
        Classification("30301", "Manufacture of airplanes", Category.CLASS),
        Classification("30302", "Manufacture of helicopters", Category.CLASS),
        Classification(
            "30303",
            "Manufacture of gliders, hang-gliders, dirigibles and hot air balloons and other non-powered aircraft",
            Category.CLASS,
        ),
        Classification(
            "30304",
            "Manufacture of spacecraft and launch vehicles, satellites, planetary probes,orbital stations, shuttles, intercontinental ballistic (ICBM) and similar missiles",
            Category.CLASS,
        ),
        Classification(
            "30305",
            "Manufacture of parts and accessories of the aircraft and spacecraft of this class (major assemblies such as fuselages, wings, doors, control surfaces, landing gear, fuel tanks, nacelles, airscrews, he",
            Category.CLASS,
        ),
        Classification("304", "Manufacture of military fighting vehicles", Category.DIVISION),
        Classification("3040", "Manufacture of military fighting vehicles", Category.GROUP),
        Classification("30400", "Manufacture of weapons and ammunition", Category.CLASS),
        Classification("309", "Manufacture of transport equipment n.e.c.", Category.DIVISION),
        Classification("3091", "Manufacture of motorcycles", Category.GROUP),
        Classification("30911", "Manufacture of motorcycles, scooters, mopeds etc. and their engine", Category.CLASS),
        Classification("30912", "Manufacture of three-wheelers and their engine", Category.CLASS),
        Classification(
            "30913",
            "Manufacture of parts and accessories of three wheelers and motorcycles including side cars",
            Category.CLASS,
        ),
        Classification("3092", "Manufacture of bicycles and invalid carriages", Category.GROUP),
        Classification(
            "30921",
            "Manufacture of non-motorized bicycles and other cycles, including cycle-rickshaws, (delivery) tricycles, tandems, children's bicycles and tricycles, baby carriages",
            Category.CLASS,
        ),
        Classification("30922", "Manufacture of invalid carriages with or without motor", Category.CLASS),
        Classification(
            "30923",
            "Manufacture of parts and accessories for bicycles, cycle -rickshaws and invalid carriages",
            Category.CLASS,
        ),
        Classification("3099", "Manufacture of other transport equipment n.e.c.", Category.GROUP),
        Classification("30991", "Manufacture of vehicles drawn by animals", Category.CLASS),
        Classification(
            "30999", "Manufacture of other transport equipments n.e.c. such as pushcarts, handcarts etc", Category.CLASS
        ),
        Classification("31", "Manufacture of furniture", Category.SECTION),
        Classification("310", "Manufacture of furniture", Category.DIVISION),
        Classification("3100", "Manufacture of furniture", Category.GROUP),
        Classification("31001", "Manufacture of furniture made of wood", Category.CLASS),
        Classification("31002", "Manufacture of furniture made of cane & reed", Category.CLASS),
        Classification("31003", "Manufacture of furniture primarily of metal", Category.CLASS),
        Classification("31004", "Manufacture of furniture primarily of plastic", Category.CLASS),
        Classification("31005", "Manufacture of mattresses and pillows", Category.CLASS),
        Classification("31009", "Manufacture of other furniture n.e.c.", Category.CLASS),
        Classification("32", "Other manufacturing", Category.SECTION),
        Classification("321", "Manufacture of jewellery, bijouterie and related articles", Category.DIVISION),
        Classification("3211", "Manufacture of jewellery and related articles", Category.GROUP),
        Classification(
            "32111",
            "Manufacture of jewellery of gold, silver and other precious or base metal metal clad with precious metals or precious or semi-precious stones, or of combinations of precious metal and precious or semi",
            Category.CLASS,
        ),
        Classification(
            "32112",
            "Working of diamonds and other precious and semi-precious stones including the working of industrial quality stones and synthetic or reconstructed precious or semi-precious stones",
            Category.CLASS,
        ),
        Classification("32113", "Production of worked pearls", Category.CLASS),
        Classification(
            "32114",
            "Manufacture of coins, including coins for use as legal tender, whether or not of precious metal",
            Category.CLASS,
        ),
        Classification(
            "32119",
            "Manufacture of other articles of gold, silver and other precious and semi precious metal and stone",
            Category.CLASS,
        ),
        Classification("3212", "Manufacture of imitation jewellery and related articles", Category.GROUP),
        Classification("32120", "Manufacture of imitation jewellery and related articles", Category.CLASS),
        Classification("322", "Manufacture of musical instruments", Category.DIVISION),
        Classification("3220", "Manufacture of musical instruments", Category.GROUP),
        Classification("32201", "Manufacture of stringed instruments (non-electronic)", Category.CLASS),
        Classification(
            "32202",
            "Manufacture of wind instruments, accordions, harmonium and similar instruments and mouth organs",
            Category.CLASS,
        ),
        Classification("32203", "Manufacture of percussion musical instruments", Category.CLASS),
        Classification(
            "32204", "Manufacture of musical instruments, the sound of which is produced electronically", Category.CLASS
        ),
        Classification("32209", "Manufacture of other musical instruments n.e.c.", Category.CLASS),
        Classification("323", "Manufacture of sports goods", Category.DIVISION),
        Classification("3230", "Manufacture of sports goods", Category.GROUP),
        Classification("32300", "Manufacture of sports goods", Category.CLASS),
        Classification("324", "Manufacture of games and toys", Category.DIVISION),
        Classification("3240", "Manufacture of games and toys", Category.GROUP),
        Classification("32401", "Manufacture of dolls and toy animals", Category.CLASS),
        Classification(
            "32402",
            "Manufacture of wheeled toys designed to be ridden, including plastic bicycles and tricycles",
            Category.CLASS,
        ),
        Classification(
            "32403",
            "Manufacture of pin-tables, coin-operated games, billiards, special tables for casino games, etc.",
            Category.CLASS,
        ),
        Classification("32404", "Manufacture of playing cards", Category.CLASS),
        Classification("32405", "Manufacture of electronic games", Category.CLASS),
        Classification("32409", "Manufacture of other games and toys n.e.c.", Category.CLASS),
        Classification("325", "Manufacture of medical and dental instruments and supplies", Category.DIVISION),
        Classification("3250", "Manufacture of medical and dental instruments and supplies", Category.GROUP),
        Classification(
            "32501",
            "Manufacture of dental fillings and cements (except denture adhesive or cement), dental wax and other dental plaster preparations; manufacture of dental laboratory furnaces, dental instruments, artific",
            Category.CLASS,
        ),
        Classification(
            "32502",
            "Manufacture of laboratory apparatus (laboratory ultrasonic cleaning machinery, laboratory sterilizers, laboratory type distilling apparatus, laboratory centrifuges etc.)",
            Category.CLASS,
        ),
        Classification(
            "32503",
            "Manufacture of medical, surgical, dental or veterinary furniture such as operating tables,examination tables, dentists' chairs etc.",
            Category.CLASS,
        ),
        Classification(
            "32504",
            "Manufacture of bone plates and screws, syringes, needles, catheters, cannulae, etc.",
            Category.CLASS,
        ),
        Classification("32505", "Manufacture of measuring instruments such as thermometers etc.", Category.CLASS),
        Classification("32506", "Manufacture of orthopedic and prosthetic devices", Category.CLASS),
        Classification(
            "32507",
            "Manufacture of ophthalmic goods, eyeglasses, sunglasses, lenses ground to prescription, contact lenses, safety goggles etc.",
            Category.CLASS,
        ),
        Classification("32509", "Manufacture of other medical and dental instruments n.e.c.", Category.CLASS),
        Classification("329", "Other manufacturing n.e.c.", Category.DIVISION),
        Classification("3290", "Other manufacturing n.e.c.", Category.GROUP),
        Classification(
            "32901",
            "Manufacture of stationary articles such as pens and pencils of all kinds whether or not mechanical, pencil leads, date, sealing or numbering stamps, hand-operated devices for printing or embossing lab",
            Category.CLASS,
        ),
        Classification(
            "32902",
            "Manufacture of protective safety equipment (fire-resistant and protective safety clothing, linemen's safety belts and other belts for occupational use, cork life preservers, plastics hard hats and oth",
            Category.CLASS,
        ),
        Classification("32903", "Manufacture of umbrellas, sun-umbrellas, walking sticks, seat-stick", Category.CLASS),
        Classification(
            "32904",
            "Manufacture of articles of personal use such as cigarette lighters, smoking pipes, combs, hair slides, scent sprays, vacuum flasks and other vacuum vessels for personal or household use, wigs, false b",
            Category.CLASS,
        ),
        Classification("32909", "Manufacture of other articles n.e.c.", Category.CLASS),
        Classification("33", "Repair and installation of machinery and equipment", Category.SECTION),
        Classification("331", "Repair of fabricated metal products, machinery and equipment", Category.DIVISION),
        Classification("3311", "Repair of fabricated metal products", Category.GROUP),
        Classification("33111", "Repair and maintenance of structural products", Category.CLASS),
        Classification("33112", "Repair and maintenance of pipes and pipelines", Category.CLASS),
        Classification(
            "33113",
            "Repair and maintenance of metal tanks, reservoirs, containers, steel shipping drums etc.",
            Category.CLASS,
        ),
        Classification(
            "33114",
            "Repair and maintenance of steam or other vapour generators and auxiliary plant for use with steam generators such as condensers, economizers, superheaters, steam collectors and accumulators",
            Category.CLASS,
        ),
        Classification("33119", "Repair and maintenance of other fabricated metal products", Category.CLASS),
        Classification("3312", "Repair of machinery", Category.GROUP),
        Classification(
            "33121",
            "Repair and maintenance of engines and turbines excluding aircraft, vehicle and cycle engines",
            Category.CLASS,
        ),
        Classification(
            "33122",
            "Repair and maintenance of pumps and related equipment, fluid power equipment, valves",
            Category.CLASS,
        ),
        Classification(
            "33123",
            "Repair and maintenance of metal cutting and metal forming machine tools and accessories, power-driven hand-tools and other machine tools",
            Category.CLASS,
        ),
        Classification(
            "33124",
            "Repair and maintenance of agricultural machinery and forestry and logging machinery including agricultural tractors",
            Category.CLASS,
        ),
        Classification(
            "33125",
            "Repair and maintenance of mining, construction, and oil and gas field machinery; metallurgy machinery",
            Category.CLASS,
        ),
        Classification(
            "33126", "Repair and maintenance of food, beverage, and tobacco processing machinery", Category.CLASS
        ),
        Classification(
            "33127",
            "Repair and maintenance of textile apparel, leather production machinery and papermaking machinery",
            Category.CLASS,
        ),
        Classification(
            "33129",
            "Repair and maintenance of other special purpose machinery of division 28 (weighing equipment,vending machines, cash registers, photocopy machines, calculators, typewriters etc.)",
            Category.CLASS,
        ),
        Classification("3313", "Repair of electronic and optical equipment", Category.GROUP),
        Classification(
            "33131",
            "Repair and maintenance of measuring, testing, navigating and control equipment of group 265",
            Category.CLASS,
        ),
        Classification(
            "33132",
            "Repair and maintenance of irradiation, electromedical and electro theraputic equipmemts of class 2660",
            Category.CLASS,
        ),
        Classification(
            "33133", "Repair and maintenance of optical instruments and equipment of class 2670", Category.CLASS
        ),
        Classification("3314", "Repair of electrical equipment", Category.GROUP),
        Classification("33140", "Repair of electrical equipment", Category.CLASS),
        Classification("3315", "Repair of transport equipment, except motor vehicles", Category.GROUP),
        Classification("33150", "Repair of transport equipment, except motor vehicles", Category.CLASS),
        Classification("3319", "Repair of other equipment", Category.GROUP),
        Classification("33190", "Repair of other equipment", Category.CLASS),
        Classification("332", "Installation of industrial machinery and equipment", Category.DIVISION),
        Classification("3320", "Installation of industrial machinery and equipment", Category.GROUP),
        Classification("33200", "Installation of industrial machinery and equipment", Category.CLASS),
        Classification("35", "Electricity, gas, steam and air conditioning supply", Category.SECTION),
        Classification("351", "Electric power generation, transmission and distribution", Category.DIVISION),
        Classification("3510", "Electric power generation, transmission and distribution", Category.GROUP),
        Classification("35101", "Electric power generation by hydroelectric power plants", Category.CLASS),
        Classification("35102", "Electric power generation by coal based thermal power plants", Category.CLASS),
        Classification(
            "35103", "Electric power generation by non-coal based thermal (e.g. diesel, gas )", Category.CLASS
        ),
        Classification("35104", "Electric power generation and transmission by nuclear power plants", Category.CLASS),
        Classification("35105", "Electric power generation using solar energy", Category.CLASS),
        Classification("35106", "Electric power generation using other non conventional sources", Category.CLASS),
        Classification("35107", "Transmission of electric energy", Category.CLASS),
        Classification(
            "35109",
            "Collection and distribution of electric energy to households, industrial, commercial and other users n.e.c.",
            Category.CLASS,
        ),
        Classification("352", "Manufacture of gas; distribution of gaseous fuels through mains", Category.DIVISION),
        Classification("3520", "Manufacture of gas; distribution of gaseous fuels through mains", Category.GROUP),
        Classification("35201", "Manufacture of gas", Category.CLASS),
        Classification("35202", "Distribution and sale of gaseous fuels through mains", Category.CLASS),
        Classification("353", "Steam and air conditioning supply", Category.DIVISION),
        Classification("3530", "Steam and air conditioning supply", Category.GROUP),
        Classification(
            "35301",
            "Production, collection and distribution of steam and hot water for heating, power and other purposes",
            Category.CLASS,
        ),
        Classification(
            "35302", "Production and distribution of cooled air and chilled water for cooling purposes", Category.CLASS
        ),
        Classification(
            "35303", "Production of ice, including ice for food and non-food (e.g. cooling) purposes", Category.CLASS
        ),
        Classification("36", "Water collection, treatment and supply", Category.SECTION),
        Classification("360", "Water collection, treatment and supply", Category.DIVISION),
        Classification("3600", "Water collection, treatment and supply", Category.GROUP),
        Classification("36000", "Water collection, treatment and supply", Category.CLASS),
        Classification("37", "Sewerage", Category.SECTION),
        Classification("370", "Sewerage", Category.DIVISION),
        Classification("3700", "Sewerage", Category.GROUP),
        Classification("37001", "The operation and maintenance of sewer systems", Category.CLASS),
        Classification(
            "37002",
            "Collecting and transporting of human or industrial waste water or rain water by means of sewerage networks, collectors, tanks and other means of transport (sewage vehicles etc.)",
            Category.CLASS,
        ),
        Classification(
            "37003",
            "Treatment of waste water or sewer by means of physical, chemical or biological processes",
            Category.CLASS,
        ),
        Classification(
            "38", "Waste collection, treatment and disposal activities; materials recovery", Category.SECTION
        ),
        Classification("381", "Waste collection", Category.DIVISION),
        Classification("3811", "Collection of non-hazardous waste", Category.GROUP),
        Classification("38110", "Collection of non-hazardous waste", Category.CLASS),
        Classification("3812", "Collection of hazardous waste", Category.GROUP),
        Classification("38120", "Collection of hazardous waste", Category.CLASS),
        Classification("382", "Waste treatment and disposal", Category.DIVISION),
        Classification("3821", "Treatment and disposal of non-hazardous waste", Category.GROUP),
        Classification("38210", "Treatment and disposal of non-hazardous waste", Category.CLASS),
        Classification("3822", "Treatment and disposal of hazardous waste", Category.GROUP),
        Classification(
            "38221",
            "Treatment and disposal of toxic live or dead animals and other, contaminated waste, disposal of used goods; incineration of hazardous waste",
            Category.CLASS,
        ),
        Classification("38222", "Treatment, disposal and storage of radioactive nuclear waste", Category.CLASS),
        Classification("383", "Materials recovery", Category.DIVISION),
        Classification("3830", "Materials recovery", Category.GROUP),
        Classification("38300", "Materials recovery", Category.CLASS),
        Classification("39", "Remediation activities and other waste management services", Category.SECTION),
        Classification("390", "Remediation activities and other waste management services", Category.DIVISION),
        Classification("3900", "Remediation activities and other waste management services", Category.GROUP),
        Classification("39000", "Remediation activities and other waste management services", Category.CLASS),
        Classification("41", "Construction of buildings", Category.SECTION),
        Classification("410", "Construction of buildings", Category.DIVISION),
        Classification("4100", "Construction of buildings", Category.GROUP),
        Classification(
            "41001",
            "Construction of buildings carried out on own-account basis or on a fee or contract basis",
            Category.CLASS,
        ),
        Classification(
            "41002",
            "Activities relating to alteration, addition, repair, maintenance carried out on own-account basis or on a fee or contract basis",
            Category.CLASS,
        ),
        Classification("41003", "Assembly and erection of prefabricated constructions on the site", Category.CLASS),
        Classification("42", "Civil engineering", Category.SECTION),
        Classification("421", "Construction of roads and railways", Category.DIVISION),
        Classification("4210", "Construction of roads and railways", Category.GROUP),
        Classification(
            "42101",
            "Construction and maintenance of motorways, streets, roads, other vehicular and pedestrian ways, highways, bridges, tunnels and subways",
            Category.CLASS,
        ),
        Classification("42102", "Construction and maintenance of railways and rail-bridges", Category.CLASS),
        Classification("42103", "Construction and maintenance of airfield runways", Category.CLASS),
        Classification("422", "Construction of utility projects", Category.DIVISION),
        Classification("4220", "Construction of utility projects", Category.GROUP),
        Classification("42201", "Construction and maintenance of power plants", Category.CLASS),
        Classification(
            "42202",
            "Construction/erection and maintenance of power, telecommunication and transmission lines",
            Category.CLASS,
        ),
        Classification("42203", "Construction of long distance pipelines or urban pipelines", Category.CLASS),
        Classification(
            "42204",
            "Construction and maintenance of water main and line connection, water reservoirs including irrigation system (canal)",
            Category.CLASS,
        ),
        Classification(
            "42205",
            "Construction and repair of sewer systems including sewage disposal plants and pumping stations",
            Category.CLASS,
        ),
        Classification("42206", "Water well drilling", Category.CLASS),
        Classification("42209", "Construction of utility projects n.e.c.", Category.CLASS),
        Classification("429", "Construction of other civil engineering projects", Category.DIVISION),
        Classification("4290", "Construction of other civil engineering projects", Category.GROUP),
        Classification(
            "42901",
            "Construction and maintenance of industrial facilities such as refineries chemical plants etc.",
            Category.CLASS,
        ),
        Classification(
            "42902", "Construction of waterways, harbours and river works, dredging of waterways", Category.CLASS
        ),
        Classification("42903", "Construction of dams etc.", Category.CLASS),
        Classification("42904", "Construction of outdoor sports facilities", Category.CLASS),
        Classification("42909", "Other civil engineering projects n.e.c.", Category.CLASS),
        Classification("43", "Specialized construction activities", Category.SECTION),
        Classification("431", "Demolition and site preparation", Category.DIVISION),
        Classification("4311", "Demolition", Category.GROUP),
        Classification("43110", "Demolition", Category.CLASS),
        Classification("4312", "Site preparation", Category.GROUP),
        Classification(
            "43121",
            "Site preparation for mining including overburden removal and other development and preparation of mineral properties and sites except oil and gas sites",
            Category.CLASS,
        ),
        Classification(
            "43122",
            "Site preparation including drilling, boring and core sampling for construction, geophysical, geological or similar purposes",
            Category.CLASS,
        ),
        Classification(
            "43123",
            "Clearing of building sites, earth moving: excavation, landfill, levelling and grading of construction sites, trench digging, rock removal, blasting etc.",
            Category.CLASS,
        ),
        Classification("43129", "Other site preparation activities n.e.c.", Category.CLASS),
        Classification("432", "Electrical, plumbing and other construction installation activities", Category.DIVISION),
        Classification("4321", "Electrical installation", Category.GROUP),
        Classification("43211", "Installation of electrical wiring and fittings", Category.CLASS),
        Classification(
            "43212",
            "Installation of telecommunications wiring, computer network and cable television wiring, including fibre optic, satellite dishes",
            Category.CLASS,
        ),
        Classification("43213", "Installation of street lighting and electrical signals", Category.CLASS),
        Classification("43214", "Installation of fire alarm system and burglar alarm system", Category.CLASS),
        Classification("43219", "Other electrical installation n.e.c.", Category.CLASS),
        Classification("4322", "Plumbing, heat and air-conditioning installation", Category.GROUP),
        Classification("43221", "Installation of plumbing for water, gas and sanitation equipments", Category.CLASS),
        Classification(
            "43222",
            "Installation of heating systems (electric, gas and oil), furnaces, cooling towers, non-electric solar energy collectors etc.",
            Category.CLASS,
        ),
        Classification("43229", "Other plumbing, heat and air conditioning activities n.e.c.", Category.CLASS),
        Classification("4329", "Other construction installation", Category.GROUP),
        Classification("43291", "Installation of elevators, escalators", Category.CLASS),
        Classification(
            "43292", "Installation of thermal, sound or vibration insulation system in buildings", Category.CLASS
        ),
        Classification("43299", "Other construction projects n.e.c.", Category.CLASS),
        Classification("433", "Building completion and finishing", Category.DIVISION),
        Classification("4330", "Building completion and finishing", Category.GROUP),
        Classification(
            "43301",
            "Installation of doors, windows, door and window frames, fitted kitchens, of wood or other materials",
            Category.CLASS,
        ),
        Classification(
            "43302",
            "Interior completion such as ceilings, wooden wall coverings, movable partitions etc. ; Laying of parquet and other wood floor coverings, carpets and linoleum, wallpaper; tiling with ceramic, concrete",
            Category.CLASS,
        ),
        Classification(
            "43303",
            "Interior and exterior painting, glazing, plastering and decorating of buildings or civil engineering structures",
            Category.CLASS,
        ),
        Classification("43309", "Other building completion and finishing", Category.CLASS),
        Classification("439", "Other specialized construction activities", Category.DIVISION),
        Classification("4390", "Other specialized construction activities", Category.GROUP),
        Classification("43900", "Other specialized construction activities", Category.CLASS),
        Classification(
            "45", "Wholesale and retail trade and repair of motor vehicles and motorcycles", Category.SECTION
        ),
        Classification("451", "Sale of motor vehicles", Category.DIVISION),
        Classification("4510", "Sale of motor vehicles", Category.GROUP),
        Classification(
            "45101",
            "Wholesale and retail sale of new vehicles (passenger motor vehicles, ambulances, minibuses, jeeps, trucks, trailers and semi-trailers)",
            Category.CLASS,
        ),
        Classification("45102", "Wholesale and retail sale of used motor vehicles", Category.CLASS),
        Classification("452", "Maintenance and repair of motor vehicles", Category.DIVISION),
        Classification("4520", "Maintenance and repair of motor vehicles", Category.GROUP),
        Classification("45200", "Maintenance and repair of motor vehicles", Category.CLASS),
        Classification("453", "Sale of motor vehicle parts and accessories", Category.DIVISION),
        Classification("4530", "Sale of motor vehicle parts and accessories", Category.GROUP),
        Classification("45300", "Sale of motor vehicle parts and accessories", Category.CLASS),
        Classification(
            "454", "Sale, maintenance and repair of motorcycles and related parts and accessories", Category.DIVISION
        ),
        Classification(
            "4540", "Sale, maintenance and repair of motorcycles and related parts and accessories", Category.GROUP
        ),
        Classification(
            "45401", "Wholesale or retail sale of new motorcycles, mopeds, scooters and three wheelers", Category.CLASS
        ),
        Classification(
            "45402",
            "Wholesale or retail sale of parts and accessories of motorcycles, mopeds, scooters and three wheelers",
            Category.CLASS,
        ),
        Classification(
            "45403", "Maintenance and repair of motor cycles, mopeds, scooters and three wheelers", Category.CLASS
        ),
        Classification("46", "Wholesale trade, except of motor vehicles and motorcycles", Category.SECTION),
        Classification("461", "Wholesale on a fee or contract basis", Category.DIVISION),
        Classification("4610", "Wholesale on a fee or contract basis", Category.GROUP),
        Classification(
            "46101",
            "Activities of commission agents, brokers dealing in wholesale trade of agricultural raw material,live animals, food, beverages, intoxicants and textiles",
            Category.CLASS,
        ),
        Classification(
            "46102",
            "Activities of commission agents dealing in wholesale trade inwood, paper, skin, leather and fur,fuel, petroleum products, chemicals, perfumery and cosmetics, glass, minerals, ores and metals",
            Category.CLASS,
        ),
        Classification(
            "46103",
            "Activities of commission agents dealing in wholesale trade in machinery & equipment, other than transport machinery",
            Category.CLASS,
        ),
        Classification(
            "46109",
            "Activities of other commission agents n.e.c. (including commission agents working in emerging areas for wholesale trade",
            Category.CLASS,
        ),
        Classification("462", "Wholesale of agricultural raw materials and live animals", Category.DIVISION),
        Classification("4620", "Wholesale of agricultural raw materials and live animals", Category.GROUP),
        Classification("46201", "Wholesale of cereals & pulses", Category.CLASS),
        Classification(
            "46202",
            "Wholesale of un-manufactured tobacco, paan (betel leaf), opium, ganja, cinchona etc",
            Category.CLASS,
        ),
        Classification("46203", "Wholesale of live animals and poultry", Category.CLASS),
        Classification("46204", "Wholesale of straw, fodder & other animal/poultry feed", Category.CLASS),
        Classification("46205", "Wholesale of flowers and plants", Category.CLASS),
        Classification("46206", "Wholesale of hides, skins and leather", Category.CLASS),
        Classification("46207", "Wholesale of oilseed oleaginous fruits", Category.CLASS),
        Classification("46208", "Wholesale of sugarcane", Category.CLASS),
        Classification("46209", "Whole sale of other agriculture raw materials n.e.c.", Category.CLASS),
        Classification("463", "Wholesale of food, beverages and tobacco", Category.DIVISION),
        Classification("4630", "Wholesale of food, beverages and tobacco", Category.GROUP),
        Classification("46301", "Wholesale of fruits & vegetables", Category.CLASS),
        Classification("46302", "Wholesale of raw milk & dairy products", Category.CLASS),
        Classification("46303", "Wholesale of meat, fish & eggs", Category.CLASS),
        Classification(
            "46304", "Wholesale of confectionery, bakery products and beverages other than intoxicants", Category.CLASS
        ),
        Classification(
            "46305", "Wholesale of edible oils, fats, sugar and processed/manufactured spices etc.", Category.CLASS
        ),
        Classification("46306", "Wholesale of tea, coffee & cocoa", Category.CLASS),
        Classification("46307", "Wholesale of manufactured tobacco & tobacco products", Category.CLASS),
        Classification("46308", "Wholesale of intoxicants like wines and liquors", Category.CLASS),
        Classification("46309", "Wholesale of other basic/manufactured food stuffs n.e.c.", Category.CLASS),
        Classification("464", "Wholesale of household goods", Category.DIVISION),
        Classification("4641", "Wholesale of textiles, clothing and footwear", Category.GROUP),
        Classification(
            "46411",
            "Wholesale of textiles, fabrics, yarn, household linen, articles of clothing, floor coverings and tapestry, sports clothes",
            Category.CLASS,
        ),
        Classification("46412", "Wholesale of umbrella and clothing accessories", Category.CLASS),
        Classification("46413", "Wholesale of footwear", Category.CLASS),
        Classification("46419", "Wholesale of other clothing items n.e.c.", Category.CLASS),
        Classification("4649", "Wholesale of other household goods", Category.GROUP),
        Classification("46491", "Wholesale of toiletry, perfumery and cosmetics", Category.CLASS),
        Classification(
            "46492", "Wholesale of metal, porcelain and glass utensils; crockery and chinaware", Category.CLASS
        ),
        Classification("46493", "Wholesale of furniture and fixtures", Category.CLASS),
        Classification("46494", "Wholesale of watches, clocks and optical goods", Category.CLASS),
        Classification("46495", "Wholesale of recorded audio or video tapes, CDs and DVDs", Category.CLASS),
        Classification(
            "46496", "Wholesale of paper and other stationery items; books, magazines and newspapers", Category.CLASS
        ),
        Classification("46497", "Wholesale of pharmaceutical and medical goods", Category.CLASS),
        Classification("46498", "Wholesale of precious metals and jewellery", Category.CLASS),
        Classification(
            "46499",
            "Wholesale of other households goods, n.e.c. [Includes wholesale of household equipment and appliances, n.e.c; photographic equipment, games, toys and sports goods (also includes bicycles, cycle ricksh",
            Category.CLASS,
        ),
        Classification("465", "Wholesale of machinery, equipment and supplies", Category.DIVISION),
        Classification("4651", "Wholesale of computers, computer peripheral equipment and software", Category.GROUP),
        Classification("46511", "Wholesale of computers and computer peripheral equipment", Category.CLASS),
        Classification("46512", "Wholesale of software", Category.CLASS),
        Classification("4652", "Wholesale of electronic and telecommunications equipment and parts", Category.GROUP),
        Classification(
            "46521",
            "Wholesale of electronic valves and tubes, semiconductor devices, microchips, integrated circuits and printed circuits",
            Category.CLASS,
        ),
        Classification(
            "46522",
            "Wholesale of radio, television and other consumer electronics including CD/DVD players and recorders",
            Category.CLASS,
        ),
        Classification(
            "46523",
            "Wholesale of blank audio and video tapes and diskettes, magnetic and optical disks (CDs, DVDs) and parts",
            Category.CLASS,
        ),
        Classification(
            "46524", "Wholesale of telephone, mobile phone and communications equipment and parts", Category.CLASS
        ),
        Classification("46529", "Wholesale of other electronic equipments and parts thereof", Category.CLASS),
        Classification("4653", "Wholesale of agricultural machinery, equipment and supplies", Category.GROUP),
        Classification("46531", "Wholesale of tractors used in agriculture and forestry", Category.CLASS),
        Classification(
            "46532", "Wholesale of ploughs, manure spreaders, seeders, harvesters, threshers", Category.CLASS
        ),
        Classification(
            "46533", "Wholesale of milking machines, poultry-keeping machines, bee-keeping machines", Category.CLASS
        ),
        Classification("46539", "Wholesale of other agriculture machinery n.e.c.", Category.CLASS),
        Classification("4659", "Wholesale of other machinery and equipment", Category.GROUP),
        Classification(
            "46591",
            "Wholesale of office machinery and equipment, except computers and computer peripheral equipment",
            Category.CLASS,
        ),
        Classification(
            "46592", "Wholesale of transport equipment except motor vehicles, motorcycles and bicycles", Category.CLASS
        ),
        Classification("46593", "Wholesale of electrical machinery, equipment and supplies, n.e.c.", Category.CLASS),
        Classification(
            "46594", "Wholesale of construction and civil engineering machinery and equipment", Category.CLASS
        ),
        Classification(
            "46595",
            "Wholesale of machinery and equipment for the textile, wood and metal industries etc.",
            Category.CLASS,
        ),
        Classification(
            "46596", "Wholesale of scientific, medical and surgical machinery and equipment", Category.CLASS
        ),
        Classification(
            "46599",
            "Wholesale of other machinery, equipment and supplies n.e.c. including computer-controlled machine tools and computer-controlled sewing and knitting machines",
            Category.CLASS,
        ),
        Classification("466", "Other specialized wholesale", Category.DIVISION),
        Classification("4661", "Wholesale of solid, liquid and gaseous fuels and related products", Category.GROUP),
        Classification("46610", "Wholesale of solid, liquid and gaseous fuels and related products", Category.CLASS),
        Classification("4662", "Wholesale of metals and metal ores", Category.GROUP),
        Classification("46620", "Wholesale of metals and metal ores", Category.CLASS),
        Classification(
            "4663",
            "Wholesale of construction materials, hardware, plumbing and heating equipment and supplies",
            Category.GROUP,
        ),
        Classification(
            "46631", "Wholesale of wood in the rough and products of primary processing of wood", Category.CLASS
        ),
        Classification("46632", "Wholesale of construction materials (sand, gravel etc.)", Category.CLASS),
        Classification(
            "46633",
            "Wholesale of hardware and sanitary fittings and fixtures and flat glass including tools such as hammers, saws, screwdrivers and other hand tools",
            Category.CLASS,
        ),
        Classification("46634", "Wholesale of paints, varnishes, and lacquers", Category.CLASS),
        Classification("46639", "Wholesale of other construction equipment n.e.c.", Category.CLASS),
        Classification("4669", "Wholesale of waste and scrap and other products n.e.c.", Category.GROUP),
        Classification("46691", "Wholesale of industrial chemicals,", Category.CLASS),
        Classification("46692", "Wholesale of fertilizers and agrochemical products", Category.CLASS),
        Classification("46693", "Wholesale of plastic materials in primary forms", Category.CLASS),
        Classification("46694", "Wholesale of rubber", Category.CLASS),
        Classification("46695", "Wholesale of textile fibres etc.", Category.CLASS),
        Classification("46696", "Wholesale of paper in bulk", Category.CLASS),
        Classification("46697", "Wholesale of precious stones", Category.CLASS),
        Classification("46699", "Wholesale of metal and non-metal waste and scrap n.e.c.", Category.CLASS),
        Classification("469", "Non-specialized wholesale trade", Category.DIVISION),
        Classification("4690", "Non-specialized wholesale trade", Category.GROUP),
        Classification(
            "46901", "Wholesale trade via e-commerce excluding activities of commission agents", Category.CLASS
        ),
        Classification("46909", "Other non-specialised wholesale trade n.e.c.", Category.CLASS),
        Classification("47", "Retail trade, except of motor vehicles and motorcycles", Category.SECTION),
        Classification("471", "Retail sale in non-specialized stores", Category.DIVISION),
        Classification(
            "4711",
            "Retail sale in non-specialized stores with food, beverages or tobacco predominating",
            Category.GROUP,
        ),
        Classification(
            "47110",
            "Retail sale in non-specialized stores with food, beverages or tobacco predominating",
            Category.CLASS,
        ),
        Classification("4719", "Other retail sale in non-specialized stores", Category.GROUP),
        Classification("47190", "Other retail sale in non-specialized stores", Category.CLASS),
        Classification("472", "Retail sale of food, beverages and tobacco in specialized stores", Category.DIVISION),
        Classification("4721", "Retail sale of food in specialized stores", Category.GROUP),
        Classification("47211", "Retail sale of cereals and pulses, tea, coffee, spices and flour", Category.CLASS),
        Classification("47212", "Retail sale of fresh or preserved fruit and vegetables", Category.CLASS),
        Classification(
            "47213",
            "Retail sale of meat, meat products, poultry products, fish, other seafood and products thereof",
            Category.CLASS,
        ),
        Classification("47214", "Retail sale of bakery products, dairy products and eggs", Category.CLASS),
        Classification("47215", "Retail sale of sugar confectionery and sweetmeat", Category.CLASS),
        Classification("47219", "Retail sale of other food products n.e.c.", Category.CLASS),
        Classification("4722", "Retail sale of beverages in specialized stores", Category.GROUP),
        Classification("47221", "Retail sale of alcoholic beverages not consumed on the spot", Category.CLASS),
        Classification(
            "47222",
            "Retail sale of non-alcoholic beverages including icecream not for consumption on the premises",
            Category.CLASS,
        ),
        Classification("4723", "Retail sale of tobacco products in specialized stores", Category.GROUP),
        Classification("47230", "Retail sale of tobacco products in specialized stores", Category.CLASS),
        Classification("473", "Retail sale of automotive fuel in specialized stores", Category.DIVISION),
        Classification("4730", "Retail sale of automotive fuel in specialized stores", Category.GROUP),
        Classification(
            "47300",
            "Retail sale of automotive fuel in specialized stores [includes the activity of petrol filling stations.",
            Category.CLASS,
        ),
        Classification(
            "474", "Retail sale of information and communications equipment in specialized stores", Category.DIVISION
        ),
        Classification(
            "4741",
            "Retail sale of computers, peripheral units, software and telecommunications equipment in specialized stores",
            Category.GROUP,
        ),
        Classification("47411", "Retail sale of computers and computer peripherals", Category.CLASS),
        Classification("47412", "Retail sale of video games", Category.CLASS),
        Classification("47413", "Retail sale of non-customized software", Category.CLASS),
        Classification("47414", "Retail sale of telecommunication equipment", Category.CLASS),
        Classification("4742", "Retail sale of audio and video equipment in specialized stores", Category.GROUP),
        Classification("47420", "Retail sale of audio and video equipment in specialized stores", Category.CLASS),
        Classification("475", "Retail sale of other household equipment in specialized stores", Category.DIVISION),
        Classification("4751", "Retail sale of textiles in specialized stores", Category.GROUP),
        Classification("47510", "Retail sale of textiles in specialized stores", Category.CLASS),
        Classification("4752", "Retail sale of hardware, paints and glass in specialized stores", Category.GROUP),
        Classification(
            "47521", "Retail sale of building material such as bricks, wood, sanitary equipment", Category.CLASS
        ),
        Classification(
            "47522",
            "Retail sale of hardware including paints, varnishes and lacquers and do-it-yourself materials and equipments",
            Category.CLASS,
        ),
        Classification("47523", "Retail sale of glass", Category.CLASS),
        Classification(
            "4753", "Retail sale of carpets, rugs, wall and floor coverings in specialized stores", Category.GROUP
        ),
        Classification("47531", "Retail sale of carpets, rugs, curtains and net curtains", Category.CLASS),
        Classification("47532", "Retail sale of wallpaper and floor coverings", Category.CLASS),
        Classification(
            "4759",
            "Retail sale of electrical household appliances, furniture, lighting equipment and other household articles in specialized stores",
            Category.GROUP,
        ),
        Classification("47591", "Retail sale of household furniture", Category.CLASS),
        Classification(
            "47592",
            "Retail sale of household utensils and cutlery, crockery, glassware, china and pottery",
            Category.CLASS,
        ),
        Classification("47593", "Retail sale of gas stoves, cooking/kitchen appliances", Category.CLASS),
        Classification(
            "47594",
            "Retail sale of refrigerators, washing machines and other electrical/electronic household goods",
            Category.CLASS,
        ),
        Classification("47595", "Retail sale of musical instruments", Category.CLASS),
        Classification(
            "47599",
            "Retail sale of other household appliances n.e.c. ( security systems, such as locking devices, safes, and vaults, without installation or maintenance services etc. , wooden, cork and wickerwork goods,",
            Category.CLASS,
        ),
        Classification("476", "Retail sale of cultural and recreation goods in specialized stores", Category.DIVISION),
        Classification("4761", "Retail sale of books, newspapers and stationary in specialized stores", Category.GROUP),
        Classification("47611", "Retail sale of books of all kinds", Category.CLASS),
        Classification("47612", "Retail sale of newspapers and magazines", Category.CLASS),
        Classification(
            "47613", "Retail sale of stationery office supplies such as pens, pencils, paper etc.", Category.CLASS
        ),
        Classification("4762", "Retail sale of music and video recordings in specialized stores", Category.GROUP),
        Classification("47620", "Retail sale of music and video recordings in specialized stores", Category.CLASS),
        Classification("4763", "Retail sale of sporting equipment in specialized stores", Category.GROUP),
        Classification("47630", "Retail sale of sporting equipment in specialized stores", Category.CLASS),
        Classification("4764", "Retail sale of games and toys in specialized stores", Category.GROUP),
        Classification("47640", "Retail sale of games and toys in specialized stores", Category.CLASS),
        Classification("477", "Retail sale of other goods in specialized stores", Category.DIVISION),
        Classification(
            "4771", "Retail sale of clothing, footwear and leather articles in specialized stores", Category.GROUP
        ),
        Classification(
            "47711",
            "Retail sale of readymade garments, hosiery goods, other articles of clothing and clothing accessories such as gloves, ties, braces etc.",
            Category.CLASS,
        ),
        Classification("47712", "Retail sale of articles of fur and artificial fur", Category.CLASS),
        Classification("47713", "Retail sale of footwear", Category.CLASS),
        Classification(
            "47714",
            "Retail sale of leather goods and travel accessories of leather and leather substitutes",
            Category.CLASS,
        ),
        Classification(
            "4772",
            "Retail sale of pharmaceutical and medical goods, cosmetic and toilet articles in specialized stores",
            Category.GROUP,
        ),
        Classification(
            "47721", "Retail sale of pharmaceuticals, medical and orthopedic goods and toilet articles", Category.CLASS
        ),
        Classification("47722", "Retail sale of perfumery and cosmetic articles", Category.CLASS),
        Classification("4773", "Other retail sale of new goods in specialized stores", Category.GROUP),
        Classification("47731", "Retail sale of photographic, optical and precision equipment", Category.CLASS),
        Classification("47732", "Retail sale of watches and clocks", Category.CLASS),
        Classification("47733", "Retail sale of jewellery and imitation jewellery", Category.CLASS),
        Classification("47734", "Retail sale of flowers, plants, pet animals and pet food", Category.CLASS),
        Classification(
            "47735", "Retail sale of souvenirs, craftwork and religious articles, stamps and coins", Category.CLASS
        ),
        Classification("47736", "Retail sale of household fuel oil, bottled gas, coal and fuel wood", Category.CLASS),
        Classification(
            "47737",
            "Retail sale of seeds, fertilizers, pesticides, machinery equipments and hand tools",
            Category.CLASS,
        ),
        Classification("47738", "Activities of commercial art galleries", Category.CLASS),
        Classification(
            "47739",
            "Other retail sale of new goods in specialized stores n.e.c (weapons and ammunition, non food products)",
            Category.CLASS,
        ),
        Classification("4774", "Retail sale of second-hand goods", Category.GROUP),
        Classification("47740", "Retail sale of second-hand goods", Category.CLASS),
        Classification("478", "Retail sale via stalls and markets", Category.DIVISION),
        Classification(
            "4781", "Retail sale via stalls and markets of food, beverages and tobacco products", Category.GROUP
        ),
        Classification(
            "47810", "Retail sale via stalls and markets of food, beverages and tobacco products", Category.CLASS
        ),
        Classification("4782", "Retail sale via stalls and markets of textiles, clothing and footwear", Category.GROUP),
        Classification(
            "47820", "Retail sale via stalls and markets of textiles, clothing and footwear", Category.CLASS
        ),
        Classification("4789", "Retail sale via stalls and markets of other goods", Category.GROUP),
        Classification("47890", "Retail sale via stalls and markets of other goods", Category.CLASS),
        Classification("479", "Retail trade not in stores, stalls or markets", Category.DIVISION),
        Classification("4791", "Retail sale via mail order houses or via Internet", Category.GROUP),
        Classification("47911", "Retail sale via mail order houses", Category.CLASS),
        Classification("47912", "Retail sale via e-commerce", Category.CLASS),
        Classification("4799", "Other retail sale not in stores, stalls or markets", Category.GROUP),
        Classification("47990", "Other retail sale not in stores, stalls or markets", Category.CLASS),
        Classification("49", "Land transport and transport via pipelines", Category.SECTION),
        Classification("491", "Transport via railways", Category.DIVISION),
        Classification("4911", "Passenger rail transport, interurban", Category.GROUP),
        Classification("49110", "Passenger rail transport", Category.CLASS),
        Classification("4912", "Freight rail transport", Category.GROUP),
        Classification("49120", "Freight rail transport", Category.CLASS),
        Classification("492", "Other land transport", Category.DIVISION),
        Classification("4921", "Urban and suburban passenger land transport", Category.GROUP),
        Classification("49211", "Urban or suburban passenger bus transport (excluding chartered bus)", Category.CLASS),
        Classification("49212", "Urban or suburban tramways", Category.CLASS),
        Classification("49213", "Urban or suburban underground or elevated rillways", Category.CLASS),
        Classification("49219", "Other urban or suburban passenger transport n.e.c.", Category.CLASS),
        Classification("4922", "Other passenger land transport", Category.GROUP),
        Classification("49221", "Long-distance bus services", Category.CLASS),
        Classification("49222", "Charters, excursions and other occasional coach services", Category.CLASS),
        Classification("49223", "Rental of private cars with driver", Category.CLASS),
        Classification("49224", "Taxi operation", Category.CLASS),
        Classification("49225", "Operation of school buses and buses for transport of employees", Category.CLASS),
        Classification("49226", "Passenger transport by man- or animal-drawn vehicles", Category.CLASS),
        Classification("49229", "Other non urban passenger land transport n.e.c.", Category.CLASS),
        Classification("4923", "Freight transport by road", Category.GROUP),
        Classification("49231", "Motorised road freight transport", Category.CLASS),
        Classification("49232", "Non-motorised road freight transport", Category.CLASS),
        Classification("493", "Transport via pipeline", Category.DIVISION),
        Classification("4930", "Transport via pipeline", Category.GROUP),
        Classification("49300", "Transport via pipeline", Category.CLASS),
        Classification("50", "Water transport", Category.SECTION),
        Classification("501", "Sea and coastal water transport", Category.DIVISION),
        Classification("5011", "Sea and coastal passenger water transport", Category.GROUP),
        Classification("50111", "Sea and coastal ferry service", Category.CLASS),
        Classification(
            "50112", "Sea and coastal water cruise, water taxis and other sight seeing boats", Category.CLASS
        ),
        Classification("50113", "Sea and coastal long distance water transport", Category.CLASS),
        Classification("50119", "Other sea and coastal water transport n.e.c.", Category.CLASS),
        Classification("5012", "Sea and coastal freight water transport", Category.GROUP),
        Classification("50120", "Sea and coastal freight water transport", Category.CLASS),
        Classification("502", "Inland water transport", Category.DIVISION),
        Classification("5021", "Inland passenger water transport", Category.GROUP),
        Classification("50211", "River ferry service", Category.CLASS),
        Classification("50212", "River cruise, water taxi, boat services", Category.CLASS),
        Classification("50213", "Long distance river water transport", Category.CLASS),
        Classification("50219", "Other inland water transport n.e.c.", Category.CLASS),
        Classification("5022", "Inland freight water transport", Category.GROUP),
        Classification("50220", "Inland freight water transport", Category.CLASS),
        Classification("51", "Air transport", Category.SECTION),
        Classification("511", "Passenger air transport", Category.DIVISION),
        Classification("5110", "Passenger air transport", Category.GROUP),
        Classification("51101", "Passenger airways", Category.CLASS),
        Classification("51102", "Helicopter services", Category.CLASS),
        Classification("51109", "Other passenger air-transport n.e.c", Category.CLASS),
        Classification("512", "Freight air transport", Category.DIVISION),
        Classification("5120", "Freight air transport", Category.GROUP),
        Classification("51201", "Freight air transport services", Category.CLASS),
        Classification("51202", "Launching of satellites and space vehicles and space transport", Category.CLASS),
        Classification("52", "Warehousing and support activities for transportation", Category.SECTION),
        Classification("521", "Warehousing and storage", Category.DIVISION),
        Classification("5210", "Warehousing and storage", Category.GROUP),
        Classification("52101", "Warehousing of refrigerated (cold storage)", Category.CLASS),
        Classification("52102", "Warehousing non-refrigerated", Category.CLASS),
        Classification(
            "52109",
            "Storage and warehousing n.e.c.[Includes general merchandise warehouses and warehousing of furniture, automobiles, gas and oil, chemicals, textiles etc. Also included is storage of goods in foreign tra",
            Category.CLASS,
        ),
        Classification("522", "Support activities for transportation", Category.DIVISION),
        Classification("5221", "Service activities incidental to land transportation", Category.GROUP),
        Classification("52211", "Car parking including motorcycle and bicycle parking", Category.CLASS),
        Classification("52212", "Support service at railway stations, bus stations, bridges etc.", Category.CLASS),
        Classification("52213", "Switching and shunting", Category.CLASS),
        Classification("52219", "Other land transport services n.e.c", Category.CLASS),
        Classification("5222", "Service activities incidental to water transportation", Category.GROUP),
        Classification("52220", "Service activities incidental to water transportation", Category.CLASS),
        Classification("5223", "Service activities incidental to air transportation", Category.GROUP),
        Classification(
            "52231", "Activities related to air transport of passengers, animals or freight", Category.CLASS
        ),
        Classification("52232", "Firefighting and fire-prevention services at airports", Category.CLASS),
        Classification("5224", "Cargo handling", Category.GROUP),
        Classification("52241", "Cargo handling incidental to land transport", Category.CLASS),
        Classification("52242", "Cargo handling incidental to water transport", Category.CLASS),
        Classification("52243", "Cargo handling incidental to air transport", Category.CLASS),
        Classification("5229", "Other transportation support activities", Category.GROUP),
        Classification("52291", "Activities of travel agents and tour operators", Category.CLASS),
        Classification("52292", "Activities of shipping cargo agents", Category.CLASS),
        Classification("52293", "Activities of movers and packers", Category.CLASS),
        Classification("52294", "Weighing of goods", Category.CLASS),
        Classification("53", "Postal and courier activities", Category.SECTION),
        Classification("531", "Postal activities", Category.DIVISION),
        Classification("5310", "Postal activities", Category.GROUP),
        Classification("53100", "Postal activities", Category.CLASS),
        Classification("532", "Courier activities", Category.DIVISION),
        Classification("5320", "Courier activities", Category.GROUP),
        Classification("53200", "Courier activities", Category.CLASS),
        Classification("55", "Accommodation", Category.SECTION),
        Classification("551", "Short term accommodation activities", Category.DIVISION),
        Classification("5510", "Short term accommodation activities", Category.GROUP),
        Classification(
            "55101",
            "Hotels and Motels, inns, resorts providing short term lodging facilities; includes accommodation in house boats",
            Category.CLASS,
        ),
        Classification(
            "55102",
            "Provision of short term lodging facilities to members of a particular organisation such as govt.guest houses, company guest houses, circuit houses and similar establishments",
            Category.CLASS,
        ),
        Classification(
            "55109",
            "Provision of short stay accommodation n.e.c. (e.g. holiday homes, private guest houses etc.)",
            Category.CLASS,
        ),
        Classification("552", "Camping grounds, recreational vehicle parks and trailer parks", Category.DIVISION),
        Classification("5520", "Camping grounds, recreational vehicle parks and trailer parks", Category.GROUP),
        Classification("55200", "Camping grounds, recreational vehicle parks and trailer parks", Category.CLASS),
        Classification("559", "Other accommodation", Category.DIVISION),
        Classification("5590", "Other accommodation", Category.GROUP),
        Classification("55901", "Accommodation provided by student residences, school dormitories", Category.CLASS),
        Classification("55902", "Worker hostels and boarding houses", Category.CLASS),
        Classification("56", "Food and beverage service activities", Category.SECTION),
        Classification("561", "Restaurants and mobile food service activities", Category.DIVISION),
        Classification("5610", "Restaurants and mobile food service activities", Category.GROUP),
        Classification("56101", "Restaurants without bars", Category.CLASS),
        Classification(
            "56102", "Cafeterias, fast-food restaurants and other food preparation in market stalls", Category.CLASS
        ),
        Classification("56103", "Ice cream mobile vendors, mobile food carts", Category.CLASS),
        Classification(
            "56104",
            "Restaurant and bar activities connected to transportation, when carried out by separate units",
            Category.CLASS,
        ),
        Classification("562", "Event catering and other food service activities", Category.DIVISION),
        Classification("5621", "Event catering", Category.GROUP),
        Classification("56210", "Event catering", Category.CLASS),
        Classification("5629", "Other food service activities", Category.GROUP),
        Classification(
            "56291", "Activities of food service contractors (e.g. for transportation companies)", Category.CLASS
        ),
        Classification(
            "56292",
            "Operation of canteens or (e.g. for factories, offices, hospitals or schools) on a concession basis",
            Category.CLASS,
        ),
        Classification("563", "Beverage serving activities", Category.DIVISION),
        Classification("5630", "Beverage serving activities", Category.GROUP),
        Classification("56301", "Bars and Restaurants with bars", Category.CLASS),
        Classification("56302", "Tea/coffee shops", Category.CLASS),
        Classification("56303", "Fruit juice bars", Category.CLASS),
        Classification("56304", "Mobile beverage vendors", Category.CLASS),
        Classification("58", "Publishing activities", Category.SECTION),
        Classification("581", "Publishing of books, periodicals and other publishing activities", Category.DIVISION),
        Classification("5811", "Book publishing", Category.GROUP),
        Classification(
            "58111",
            "Publishing of books, brochures, leaflets and similar publications, including publishing encyclopedias (including on CD-ROM)",
            Category.CLASS,
        ),
        Classification("58112", "Publishing of atlases, maps and charts", Category.CLASS),
        Classification("58113", "Publishing of audio books", Category.CLASS),
        Classification("5812", "Publishing of directories and mailing lists", Category.GROUP),
        Classification("58121", "Publishing of mailing lists and telephone directories", Category.CLASS),
        Classification(
            "58122",
            "Publishing of other directories and compilations, such as case law, pharmaceutical compendia etc.",
            Category.CLASS,
        ),
        Classification("5813", "Publishing of newspapers, journals and periodicals", Category.GROUP),
        Classification("58131", "Publishing of newspapers", Category.CLASS),
        Classification("58132", "Publishing of journals and periodicals", Category.CLASS),
        Classification("5819", "Other publishing activities", Category.GROUP),
        Classification("58191", "On-line publishing of statistics and other information", Category.CLASS),
        Classification("58199", "Other publishing activities (including on-line) n.e.c.", Category.CLASS),
        Classification("582", "Software publishing", Category.DIVISION),
        Classification("5820", "Software publishing", Category.GROUP),
        Classification("58201", "Publishing of operating systems and system software", Category.CLASS),
        Classification("58202", "Publishing of operating business and other applications", Category.CLASS),
        Classification("58203", "Publishing of computer games for all platforms", Category.CLASS),
        Classification(
            "59",
            "Motion picture, video and television programme production, sound recording and music publishing activities",
            Category.SECTION,
        ),
        Classification("591", "Motion picture, video and television programme activities", Category.DIVISION),
        Classification("5911", "Motion picture, video and television programme production activities", Category.GROUP),
        Classification("59111", "Production of motion picture", Category.CLASS),
        Classification("59112", "Video production", Category.CLASS),
        Classification("59113", "Production of television programmes or television commercials", Category.CLASS),
        Classification(
            "5912", "Motion picture, video and television programme post-production activities", Category.GROUP
        ),
        Classification("59121", "Post production activities of motion picture", Category.CLASS),
        Classification(
            "59122", "Post production activities of television programmes or television commercials", Category.CLASS
        ),
        Classification("59123", "Post production activities of video production", Category.CLASS),
        Classification(
            "5913", "Motion picture, video and television programme distribution activities", Category.GROUP
        ),
        Classification("59131", "Motion picture distribution", Category.CLASS),
        Classification("59132", "Distribution of video tapes, CD and DVDs", Category.CLASS),
        Classification("59133", "Distribution of television programme", Category.CLASS),
        Classification("5914", "Motion picture projection activities", Category.GROUP),
        Classification(
            "59141",
            "Motion picture or video tape projection in cinemas, in the open air or in other projection facilities",
            Category.CLASS,
        ),
        Classification("59142", "Activities of cine-clubs", Category.CLASS),
        Classification("592", "Sound recording and music publishing activities", Category.DIVISION),
        Classification("5920", "Sound recording and music publishing activities", Category.GROUP),
        Classification("59201", "Activities of sound recording in studio or elsewhere", Category.CLASS),
        Classification("59202", "Activities of music publishing", Category.CLASS),
        Classification("60", "Programming and broadcasting activities", Category.SECTION),
        Classification("601", "Radio broadcasting", Category.DIVISION),
        Classification("6010", "Radio broadcasting", Category.GROUP),
        Classification("60100", "Radio broadcasting", Category.CLASS),
        Classification("602", "Television programming and broadcasting activities", Category.DIVISION),
        Classification("6020", "Television programming and broadcasting activities", Category.GROUP),
        Classification("60200", "Television programming and broadcasting activities", Category.CLASS),
        Classification("61", "Telecommunications", Category.SECTION),
        Classification("611", "Wired telecommunications activities", Category.DIVISION),
        Classification("6110", "Wired telecommunications activities", Category.GROUP),
        Classification(
            "61101",
            "Activities of basic telecom services: telephone, telex and telegraph (includes the activities of STD/ISD booths)",
            Category.CLASS,
        ),
        Classification("61102", "Maintenance of telecom network", Category.CLASS),
        Classification("61103", "Activities of the cable operators", Category.CLASS),
        Classification(
            "61104",
            "Activities of providing internet access by the operator of the wired infrastructure",
            Category.CLASS,
        ),
        Classification("612", "Wireless telecommunications activities", Category.DIVISION),
        Classification("6120", "Wireless telecommunications activities", Category.GROUP),
        Classification(
            "61201", "Activities of Internet access by the operator of the wireless infrastructure", Category.CLASS
        ),
        Classification(
            "61202",
            "Activities of maintaining and operating paging, cellular and other telecommunication networks",
            Category.CLASS,
        ),
        Classification("61209", "Activities of other wireless telecommunications activities", Category.CLASS),
        Classification("613", "Satellite telecommunications activities", Category.DIVISION),
        Classification("6130", "Satellite telecommunications activities", Category.GROUP),
        Classification(
            "61301", "Activity of Internet access by the operator of the satellite infrastructure", Category.CLASS
        ),
        Classification("61309", "Other satellite telecommunications activities", Category.CLASS),
        Classification("619", "Other telecommunications activities", Category.DIVISION),
        Classification("6190", "Other telecommunications activities", Category.GROUP),
        Classification("61900", "Other telecommunications activities", Category.CLASS),
        Classification("62", "Computer programming, consultancy and related activities", Category.SECTION),
        Classification("620", "Computer programming, consultancy and related activities", Category.DIVISION),
        Classification("6201", "Computer programming activities", Category.GROUP),
        Classification(
            "62011",
            "Writing, modifying, testing of computer program to meet the needs of a particular client excluding web-page designing",
            Category.CLASS,
        ),
        Classification("62012", "Web-page designing", Category.CLASS),
        Classification("62013", "Providing software support and maintenance to the clients", Category.CLASS),
        Classification("6202", "Computer consultancy and computer facilities management activities", Category.GROUP),
        Classification("62020", "Computer consultancy and computer facilities management activities", Category.CLASS),
        Classification("6209", "Other information technology and computer service activities", Category.GROUP),
        Classification("62091", "Software installation", Category.CLASS),
        Classification("62092", "Computer disaster recovery", Category.CLASS),
        Classification("62099", "Other information technology and computer service activities n.e.c", Category.CLASS),
        Classification("63", "Information service activities", Category.SECTION),
        Classification("631", "Data processing, hosting and related activities; web portals", Category.DIVISION),
        Classification("6311", "Data processing, hosting and related activities", Category.GROUP),
        Classification("63111", "Data processing activities including report writing", Category.CLASS),
        Classification("63112", "Web hosting activities", Category.CLASS),
        Classification("63113", "Providing general time-share mainframe facilities to clients", Category.CLASS),
        Classification("63114", "Providing data entry services", Category.CLASS),
        Classification("63119", "Other data processing, hosting and related activities n.e.c.", Category.CLASS),
        Classification("6312", "Web portals", Category.GROUP),
        Classification(
            "63121",
            "Operation of web sites that use a search engine to generate and maintain extensive databases of internet addresses and content in an easily searchable format",
            Category.CLASS,
        ),
        Classification(
            "63122",
            "Operation of other websites that act as portals to the Internet, such as media sites providing periodically updated content",
            Category.CLASS,
        ),
        Classification("639", "Other information service activities", Category.DIVISION),
        Classification("6391", "News agency activities", Category.GROUP),
        Classification("63910", "News agency activities", Category.CLASS),
        Classification("6399", "Other information service activities n.e.c.", Category.GROUP),
        Classification("63991", "Telephone based information services", Category.CLASS),
        Classification("63992", "Activities of cyber cafe", Category.CLASS),
        Classification("63999", "Other information service activities n.e.c.", Category.CLASS),
        Classification("64", "Financial service activities, except insurance and pension funding", Category.SECTION),
        Classification("641", "Monetary intermediation", Category.DIVISION),
        Classification("6411", "Central banking", Category.GROUP),
        Classification("64110", "Central banking", Category.CLASS),
        Classification("6419", "Other monetary intermediation", Category.GROUP),
        Classification(
            "64191",
            "Monetary intermediation of commercial banks, saving banks. postal savings bank and discount houses",
            Category.CLASS,
        ),
        Classification(
            "64192",
            "Activities of specialized institutions granting credit for house purchases that also take deposits",
            Category.CLASS,
        ),
        Classification("64199", "Other monetary intermediation services n.e.c.", Category.CLASS),
        Classification("642", "Activities of holding companies", Category.DIVISION),
        Classification("6420", "Activities of holding companies", Category.GROUP),
        Classification("64200", "Activities of holding companie", Category.CLASS),
        Classification("643", "Trusts, funds and similar financial entities", Category.DIVISION),
        Classification("6430", "Trusts, funds and similar financial entities", Category.GROUP),
        Classification("64300", "Trusts, funds and other financial vehicles", Category.CLASS),
        Classification(
            "649",
            "Other financial service activities, except insurance and pension funding activities",
            Category.DIVISION,
        ),
        Classification("6491", "Financial leasing", Category.GROUP),
        Classification("64910", "Financial leasing", Category.CLASS),
        Classification("6492", "Other credit granting", Category.GROUP),
        Classification("64920", "Other credit granting", Category.CLASS),
        Classification(
            "6499",
            "Other financial service activities, except insurance and pension funding activities, n.e.c.",
            Category.GROUP,
        ),
        Classification(
            "64990",
            "Other financial service activities, except insurance and pension funding activities, n.e.c.",
            Category.CLASS,
        ),
        Classification(
            "65", "Insurance, reinsurance and pension funding, except compulsory social security", Category.SECTION
        ),
        Classification("651", "Insurance", Category.DIVISION),
        Classification("6511", "Life insurance", Category.GROUP),
        Classification("65110", "Life insurance", Category.CLASS),
        Classification("6512", "Non-life insurance", Category.GROUP),
        Classification("65120", "Non-life insurance", Category.CLASS),
        Classification("652", "Reinsurance", Category.DIVISION),
        Classification("6520", "Reinsurance", Category.GROUP),
        Classification("65200", "Reinsurance", Category.CLASS),
        Classification("653", "Pension funding", Category.DIVISION),
        Classification("6530", "Pension funding", Category.GROUP),
        Classification("65300", "Pension funding", Category.CLASS),
        Classification("66", "Activities auxiliary to financial service and insurance activities", Category.SECTION),
        Classification(
            "661",
            "Activities auxiliary to financial service activities, except insurance and pension funding",
            Category.DIVISION,
        ),
        Classification("6611", "Administration of financial markets", Category.GROUP),
        Classification("66110", "Administration of financial markets", Category.CLASS),
        Classification("6612", "Security and commodity contracts brokerage", Category.GROUP),
        Classification("66120", "Security and commodity contracts brokerage", Category.CLASS),
        Classification("6619", "Other activities auxiliary to financial service activities", Category.GROUP),
        Classification("66190", "Activities auxiliary to financial service activities n.e.c.", Category.CLASS),
        Classification("662", "Activities auxiliary to insurance and pension funding", Category.DIVISION),
        Classification("6621", "Risk and damage evaluation", Category.GROUP),
        Classification("66210", "Risk and damage evaluation", Category.CLASS),
        Classification("6622", "Activities of insurance agents and brokers", Category.GROUP),
        Classification("66220", "Activities of insurance agents and brokers", Category.CLASS),
        Classification("6629", "Other activities auxiliary to insurance and pension funding", Category.GROUP),
        Classification("66290", "Other activities auxiliary to insurance and pension funding", Category.CLASS),
        Classification("663", "Fund management activities", Category.DIVISION),
        Classification("6630", "Fund management activities", Category.GROUP),
        Classification("66301", "Management of mutual funds", Category.CLASS),
        Classification("66302", "Management of pension funds", Category.CLASS),
        Classification("66309", "Management of other investment funds", Category.CLASS),
        Classification("68", "Real estate activities", Category.SECTION),
        Classification("681", "Real estate activities with own or leased property", Category.DIVISION),
        Classification("6810", "Real estate activities with own or leased property", Category.GROUP),
        Classification("68100", "Real estate activities with own or leased property", Category.CLASS),
        Classification("682", "Real estate activities on a fee or contract basis", Category.DIVISION),
        Classification("6820", "Real estate activities on a fee or contract basis", Category.GROUP),
        Classification("68200", "Real estate activities on a fee or contract basis", Category.CLASS),
        Classification("69", "Legal and accounting activities", Category.SECTION),
        Classification("691", "Legal activities", Category.DIVISION),
        Classification("6910", "Legal activities", Category.GROUP),
        Classification("69100", "Legal activities", Category.CLASS),
        Classification("692", "Accounting, bookkeeping and auditing activities; tax consultancy", Category.DIVISION),
        Classification("6920", "Accounting, bookkeeping and auditing activities; tax consultancy", Category.GROUP),
        Classification("69201", "Accounting, bookkeeping and auditing activities", Category.CLASS),
        Classification("69202", "Tax consultancy", Category.CLASS),
        Classification("70", "Activities of head offices; management consultancy activities", Category.SECTION),
        Classification("701", "Activities of head offices", Category.DIVISION),
        Classification("7010", "Activities of head offices", Category.GROUP),
        Classification("70100", "Activities of head offices", Category.CLASS),
        Classification("702", "Management consultancy activities", Category.DIVISION),
        Classification("7020", "Management consultancy activities", Category.GROUP),
        Classification("70200", "Management consultancy activities", Category.CLASS),
        Classification(
            "71", "Architectural and engineering activities; technical testing and analysis", Category.SECTION
        ),
        Classification(
            "711", "Architectural and engineering activities and related technical consultancy", Category.DIVISION
        ),
        Classification(
            "7110", "Architectural and engineering activities and related technical consultancy", Category.GROUP
        ),
        Classification(
            "71100", "Architectural and engineering activities and related technical consultancy", Category.CLASS
        ),
        Classification("712", "Technical testing and analysis", Category.DIVISION),
        Classification("7120", "Technical testing and analysis", Category.GROUP),
        Classification("71200", "Technical testing and analysis", Category.CLASS),
        Classification("72", "Scientific research and development", Category.SECTION),
        Classification(
            "721", "Research and experimental development on natural sciences and engineering", Category.DIVISION
        ),
        Classification(
            "7210", "Research and experimental development on natural sciences and engineering", Category.GROUP
        ),
        Classification(
            "72100", "Research and experimental development on natural sciences and engineering", Category.CLASS
        ),
        Classification(
            "722", "Research and experimental development on social sciences and humanities", Category.DIVISION
        ),
        Classification(
            "7220", "Research and experimental development on social sciences and humanities", Category.GROUP
        ),
        Classification(
            "72200", "Research and experimental development on social sciences and humanities", Category.CLASS
        ),
        Classification("73", "Advertising and market research", Category.SECTION),
        Classification("731", "Advertising", Category.DIVISION),
        Classification("7310", "Advertising", Category.GROUP),
        Classification("73100", "Advertising", Category.CLASS),
        Classification("732", "Market research and public opinion polling", Category.DIVISION),
        Classification("7320", "Market research and public opinion polling", Category.GROUP),
        Classification("73200", "Market research and public opinion polling", Category.CLASS),
        Classification("74", "Other professional, scientific and technical activities", Category.SECTION),
        Classification("741", "Specialized design activities", Category.DIVISION),
        Classification("7410", "Specialized design activities", Category.GROUP),
        Classification(
            "74101",
            "Fashion design related to textiles, wearing apparel, shoes, jewelry, furniture and other fashion goods as well as other personal or household goods",
            Category.CLASS,
        ),
        Classification("74102", "Activities of interior decorators", Category.CLASS),
        Classification("74103", "Services of graphic designers", Category.CLASS),
        Classification("74109", "Other specialized design activities n.e.c.", Category.CLASS),
        Classification("742", "Photographic activities", Category.DIVISION),
        Classification("7420", "Photographic activities", Category.GROUP),
        Classification("74201", "Commercial and consumer photograph production", Category.CLASS),
        Classification("74202", "Photographic film processing", Category.CLASS),
        Classification("74203", "Activities of photojournalists", Category.CLASS),
        Classification("74204", "Microfilming of documents", Category.CLASS),
        Classification("74209", "Other photographic activities", Category.CLASS),
        Classification("749", "Other professional, scientific and technical activities n.e.c.", Category.DIVISION),
        Classification("7490", "Other professional, scientific and technical activities n.e.c.", Category.GROUP),
        Classification("74901", "Business brokerage activities", Category.CLASS),
        Classification("74902", "Patent brokerage activities", Category.CLASS),
        Classification("74903", "Weather forecasting activities", Category.CLASS),
        Classification("74904", "Security consulting", Category.CLASS),
        Classification("74909", "Other professional, scientific and technical activities n.e.c.", Category.CLASS),
        Classification("75", "Veterinary activities", Category.SECTION),
        Classification("750", "Veterinary activities", Category.DIVISION),
        Classification("7500", "Veterinary activities", Category.GROUP),
        Classification("75000", "Veterinary activities", Category.CLASS),
        Classification("77", "Rental and leasing activities", Category.SECTION),
        Classification("771", "Renting and leasing of motor vehicles", Category.DIVISION),
        Classification("7710", "Renting and leasing of motor vehicles", Category.GROUP),
        Classification("77100", "Renting and leasing of motor vehicles", Category.CLASS),
        Classification("772", "Renting and leasing of personal and household goods", Category.DIVISION),
        Classification("7721", "Renting and leasing of recreational and sports goods", Category.GROUP),
        Classification("77210", "Renting and leasing of recreational and sports goods", Category.CLASS),
        Classification("7722", "Renting of video tapes and disks", Category.GROUP),
        Classification("77220", "Renting of video tapes and disks", Category.CLASS),
        Classification("7729", "Renting and leasing of other personal and household goods", Category.GROUP),
        Classification(
            "77291",
            "Renting of tent, furniture, pottery and glass, kitchen and tableware, utensils, household electrical and electronic equipments etc.",
            Category.CLASS,
        ),
        Classification("77292", "Renting of books, journals and magazines", Category.CLASS),
        Classification("77293", "Renting of jewellery, musical instruments, scenery and costumes", Category.CLASS),
        Classification(
            "77294",
            "Renting of textiles, wearing apparel, footwear, sleeping bag, rucksack, household goods",
            Category.CLASS,
        ),
        Classification("77299", "Renting of other personal and household goods n.e.c.", Category.CLASS),
        Classification(
            "773", "Renting and leasing of other machinery, equipment and tangible goods", Category.DIVISION
        ),
        Classification("7730", "Renting and leasing of other machinery, equipment and tangible goods", Category.GROUP),
        Classification(
            "77301",
            "Renting and operational leasing, without operator, of other machinery and equipment that are generally used as capital goods by industries",
            Category.CLASS,
        ),
        Classification(
            "77302",
            "Renting and operational leasing of agricultural and forestry machinery and equipment without operator",
            Category.CLASS,
        ),
        Classification(
            "77303",
            "Renting and operational leasing of construction and civil-engineering machinery and equipment without operator",
            Category.CLASS,
        ),
        Classification(
            "77304",
            "Renting and operational leasing of office machinery and equipment without operator",
            Category.CLASS,
        ),
        Classification(
            "77305",
            "Renting and operational leasing of land-transport equipment (other than motor vehicles) without drivers",
            Category.CLASS,
        ),
        Classification(
            "77306", "Renting and operational leasing of water-transport equipment without operator", Category.CLASS
        ),
        Classification(
            "77307", "Renting and operational leasing of air transport equipment without operator", Category.CLASS
        ),
        Classification(
            "77308",
            "Renting of other tangible goods with out operator (includes renting of containers, pallets, animals etc.)",
            Category.CLASS,
        ),
        Classification(
            "77309", "Renting and leasing of other machinery and equipment n.e.c. without operator", Category.CLASS
        ),
        Classification(
            "774", "Leasing of intellectual property and similar products, except copyrighted works", Category.DIVISION
        ),
        Classification(
            "7740", "Leasing of intellectual property and similar products, except copyrighted works", Category.GROUP
        ),
        Classification("77400", "Leasing of nonfinancial intangible assets", Category.CLASS),
        Classification("78", "Employment activities", Category.SECTION),
        Classification("781", "Activities of employment placement agencies", Category.DIVISION),
        Classification("7810", "Activities of employment placement agencies", Category.GROUP),
        Classification("78100", "Activities of employment placement agencies", Category.CLASS),
        Classification("782", "Temporary employment agency activities", Category.DIVISION),
        Classification("7820", "Temporary employment agency activities", Category.GROUP),
        Classification("78200", "Temporary employment agency activities", Category.CLASS),
        Classification("783", "Other human resources provision", Category.DIVISION),
        Classification("7830", "Other human resources provision", Category.GROUP),
        Classification(
            "78300", "Human resources provision and management of human resources functions", Category.CLASS
        ),
        Classification(
            "79", "Travel agency, tour operator, reservation service and related activities", Category.SECTION
        ),
        Classification("791", "Travel agency and tour operator activities", Category.DIVISION),
        Classification("7911", "Travel agency activities", Category.GROUP),
        Classification("79110", "Travel agency activities", Category.CLASS),
        Classification("7912", "Tour operator activities", Category.GROUP),
        Classification("79120", "Tour operator activities", Category.CLASS),
        Classification("799", "Other reservation service and related activities", Category.DIVISION),
        Classification("7990", "Other reservation service and related activities", Category.GROUP),
        Classification("79900", "Other reservation service and related activities", Category.CLASS),
        Classification("80", "Security and investigation activities", Category.SECTION),
        Classification("801", "Private security activities", Category.DIVISION),
        Classification("8010", "Private security activities", Category.GROUP),
        Classification("80100", "Private security activities", Category.CLASS),
        Classification("802", "Security systems service activities", Category.DIVISION),
        Classification("8020", "Security systems service activities", Category.GROUP),
        Classification("80200", "Security systems service activities", Category.CLASS),
        Classification("803", "Investigation activities", Category.DIVISION),
        Classification("8030", "Investigation activities", Category.GROUP),
        Classification("80300", "Investigation activities", Category.CLASS),
        Classification("81", "Services to buildings and landscape activities", Category.SECTION),
        Classification("811", "Combined facilities support activities", Category.DIVISION),
        Classification("8110", "Combined facilities support activities", Category.GROUP),
        Classification("81100", "Combined facilities support activities", Category.CLASS),
        Classification("812", "Cleaning activities", Category.DIVISION),
        Classification("8121", "General cleaning of buildings", Category.GROUP),
        Classification("81210", "General cleaning of buildings", Category.CLASS),
        Classification("8129", "Other building and industrial cleaning activities", Category.GROUP),
        Classification("81291", "Cleaning of trains buses, planes etc.", Category.CLASS),
        Classification("81292", "Cleaning of industrial machinery", Category.CLASS),
        Classification("81299", "Other building and industrial cleaning activities", Category.CLASS),
        Classification("813", "Landscape care and maintenance service activities", Category.DIVISION),
        Classification("8130", "Landscape care and maintenance service activities", Category.GROUP),
        Classification("81300", "Landscape care and maintenance service activities", Category.CLASS),
        Classification(
            "82", "Office administrative, office support and other business support activities", Category.SECTION
        ),
        Classification("821", "Office administrative and support activities", Category.DIVISION),
        Classification("8211", "Combined office administrative service activities", Category.GROUP),
        Classification("82110", "Combined office administrative service activities", Category.CLASS),
        Classification(
            "8219", "Photocopying, document preparation and other specialized office support activities", Category.GROUP
        ),
        Classification("82191", "Photocopying, duplicating and blueprinting services", Category.CLASS),
        Classification(
            "82192", "Document preparation, typing, word processing and desktop publishing services", Category.CLASS
        ),
        Classification("82199", "Other specialised office support services activities", Category.CLASS),
        Classification("822", "Activities of call centres", Category.DIVISION),
        Classification("8220", "Activities of call centres", Category.GROUP),
        Classification("82200", "Activities of call centres", Category.CLASS),
        Classification("823", "Organization of conventions and trade shows", Category.DIVISION),
        Classification("8230", "Organization of conventions and trade shows", Category.GROUP),
        Classification("82300", "Organization of conventions and trade shows", Category.CLASS),
        Classification("829", "Business support service activities n.e.c.", Category.DIVISION),
        Classification("8291", "Activities of collection agencies and credit bureaus", Category.GROUP),
        Classification("82910", "Activities of collection agencies and credit bureaus", Category.CLASS),
        Classification("8292", "Packaging activities", Category.GROUP),
        Classification("82920", "Packaging activities", Category.CLASS),
        Classification("8299", "Other business support service activities n.e.c.", Category.GROUP),
        Classification("82990", "Other business support service activities n.e.c", Category.CLASS),
        Classification("84", "Public administration and defence; compulsory social security", Category.SECTION),
        Classification(
            "841", "Administration of the State and the economic and social policy of the community", Category.DIVISION
        ),
        Classification("8411", "General public administration activities", Category.GROUP),
        Classification("84111", "General public service activities relating to executive", Category.CLASS),
        Classification("84112", "General public service activities relating to legislation", Category.CLASS),
        Classification("84119", "General public service activities n.e.c.", Category.CLASS),
        Classification(
            "8412",
            "Regulation of the activities of providing health care, education, cultural services and other social services, excluding social security",
            Category.GROUP,
        ),
        Classification("84121", "Regulatory agencies relating to health", Category.CLASS),
        Classification("84122", "Regulatory agencies relating to education", Category.CLASS),
        Classification(
            "84129",
            "Regulatory agencies relating to other social services n.e.c. excluding social security",
            Category.CLASS,
        ),
        Classification(
            "8413", "Regulation of and contribution to more efficient operation of businesses", Category.GROUP
        ),
        Classification(
            "84130", "Regulation of and contribution to more efficient operation of businesses", Category.CLASS
        ),
        Classification("842", "Provision of services to the community as a whole", Category.DIVISION),
        Classification("8421", "Foreign affairs", Category.GROUP),
        Classification("84210", "Foreign affairs", Category.CLASS),
        Classification("8422", "Defence activities", Category.GROUP),
        Classification("84220", "Defence activities", Category.CLASS),
        Classification("8423", "Public order and safety activities", Category.GROUP),
        Classification("84230", "Public order and safety activities", Category.CLASS),
        Classification("843", "Compulsory social security activities", Category.DIVISION),
        Classification("8430", "Compulsory social security activities", Category.GROUP),
        Classification("84300", "Compulsory social security activities", Category.CLASS),
        Classification("85", "Education", Category.SECTION),
        Classification("851", "Pre-primary and primary education", Category.DIVISION),
        Classification("8510", "Pre-primary and primary education", Category.GROUP),
        Classification("85101", "Pre-primary education (education preceding the first level)", Category.CLASS),
        Classification("85102", "Primary education (education at the first level)", Category.CLASS),
        Classification("85103", "Provision of literacy programmes for adults at primary level", Category.CLASS),
        Classification("85104", "Special education for handicapped students at primary level", Category.CLASS),
        Classification("85109", "Other primary education activities n.e.c.", Category.CLASS),
        Classification("852", "Secondary education", Category.DIVISION),
        Classification("8521", "General secondary education", Category.GROUP),
        Classification(
            "85211",
            "General school education in the first stage of the secondary level (up to X th standard) without any special subject pre-requisite",
            Category.CLASS,
        ),
        Classification(
            "85212",
            "General school education in the second stage of the secondary level (Senior/Higher secondary) giving, in principle, access to higher education",
            Category.CLASS,
        ),
        Classification(
            "85213",
            "Special education for handicapped students at first stage or second stage of secondary level",
            Category.CLASS,
        ),
        Classification("8522", "Technical and vocational secondary education", Category.GROUP),
        Classification(
            "85221",
            "Technical and vocational education below the level of higher education except for handicapped",
            Category.CLASS,
        ),
        Classification(
            "85222",
            "Technical and vocational education for handicapped students below the level of higher education",
            Category.CLASS,
        ),
        Classification("85223", "Professional motor driving school", Category.CLASS),
        Classification("853", "Higher education", Category.DIVISION),
        Classification("8530", "Higher education", Category.GROUP),
        Classification(
            "85301",
            "Higher education in science, commerce, humanity and fine arts leading to a university degree or equivalent",
            Category.CLASS,
        ),
        Classification(
            "85302",
            "Higher education in engineering / other technical courses leading to a university degree or equivalent",
            Category.CLASS,
        ),
        Classification(
            "85303",
            "Higher education in medical/bio-technology and related courses leading to a university degree or equivalent",
            Category.CLASS,
        ),
        Classification(
            "85304", "Higher education in management courses leading to a degree or equivalent", Category.CLASS
        ),
        Classification("85305", "Higher education in law leading to a degree or equivalent", Category.CLASS),
        Classification(
            "85306",
            "Higher education in other professional/ vocational courses leading to a degree or equivalent",
            Category.CLASS,
        ),
        Classification("85307", "Higher education not leading to a degree or equivalent", Category.CLASS),
        Classification("854", "Other education", Category.DIVISION),
        Classification("8541", "Sports and recreation education", Category.GROUP),
        Classification("85410", "Sports and recreation education", Category.CLASS),
        Classification("8542", "Cultural education", Category.GROUP),
        Classification("85420", "Cultural education", Category.CLASS),
        Classification("8549", "Other education n.e.c.", Category.GROUP),
        Classification("85491", "Academic tutoring services", Category.CLASS),
        Classification("85492", "Professional examination review courses", Category.CLASS),
        Classification("85493", "Flying school", Category.CLASS),
        Classification("85494", "Motor driving school (non-professional)", Category.CLASS),
        Classification("85499", "Other educational services n.e.c.", Category.CLASS),
        Classification("855", "Educational support activities", Category.DIVISION),
        Classification("8550", "Educational support activities", Category.GROUP),
        Classification("85500", "Educational support services", Category.CLASS),
        Classification("86", "Human health activities", Category.SECTION),
        Classification("861", "Hospital activities", Category.DIVISION),
        Classification("8610", "Hospital activities", Category.GROUP),
        Classification("86100", "Hospital activities", Category.CLASS),
        Classification("862", "Medical and dental practice activities", Category.DIVISION),
        Classification("8620", "Medical and dental practice activities", Category.GROUP),
        Classification("86201", "Medical practice activities", Category.CLASS),
        Classification("86202", "Dental practice activities", Category.CLASS),
        Classification("869", "Other human health activities", Category.DIVISION),
        Classification("8690", "Other human health activities", Category.GROUP),
        Classification("86901", "Activities of Ayurveda practitioners", Category.CLASS),
        Classification("86902", "Activities of Unani practitioners", Category.CLASS),
        Classification("86903", "Activities of homeopaths", Category.CLASS),
        Classification(
            "86904",
            "Activities of nurses, masseures, physiotherapists or other para-medical practitioners",
            Category.CLASS,
        ),
        Classification("86905", "Activities of independent diagnostic/pathological laboratories", Category.CLASS),
        Classification("86906", "Activities of independent blood banks", Category.CLASS),
        Classification(
            "86909", "Other human health activities n.e.c. (including independent ambulance activities)", Category.CLASS
        ),
        Classification("87", "Residential care activities", Category.SECTION),
        Classification("871", "Residential nursing care facilities", Category.DIVISION),
        Classification("8710", "Residential nursing care facilities", Category.GROUP),
        Classification("87100", "Nursing care facilities", Category.CLASS),
        Classification(
            "872",
            "Residential care activities for mental retardation, mental health and substance abuse",
            Category.DIVISION,
        ),
        Classification(
            "8720",
            "Residential care activities for mental retardation, mental health and substance abuse",
            Category.GROUP,
        ),
        Classification(
            "87200",
            "Residential care activities for mental retardation, mental health and substance abuse",
            Category.CLASS,
        ),
        Classification("873", "Residential care activities for the elderly and disabled", Category.DIVISION),
        Classification("8730", "Residential care activities for the elderly and disabled", Category.GROUP),
        Classification("87300", "Residential care activities for the elderly and disabled", Category.CLASS),
        Classification("879", "Other residential care activities", Category.DIVISION),
        Classification("8790", "Other residential care activities", Category.GROUP),
        Classification("87900", "Other residential care activities n.e.c.", Category.CLASS),
        Classification("88", "Social work activities without accommodation", Category.SECTION),
        Classification(
            "881", "Social work activities without accommodation for the elderly and disabled", Category.DIVISION
        ),
        Classification(
            "8810", "Social work activities without accommodation for the elderly and disabled", Category.GROUP
        ),
        Classification(
            "88100", "Social work activities without accommodation for the elderly and disabled", Category.CLASS
        ),
        Classification("889", "Other social work activities without accommodation", Category.DIVISION),
        Classification("8890", "Other social work activities without accommodation", Category.GROUP),
        Classification("88900", "Other social work activities without accommodation n.e.c.", Category.CLASS),
        Classification("90", "Creative, arts and entertainment activities", Category.SECTION),
        Classification("900", "Creative, arts and entertainment activities", Category.DIVISION),
        Classification("9000", "Creative, arts and entertainment activities", Category.GROUP),
        Classification("90001", "Stage production and related activities", Category.CLASS),
        Classification("90002", "Operation of concert and theatre halls and other arts facilities", Category.CLASS),
        Classification(
            "90003", "Activities of sculptors, painters, cartoonists, engravers, etchers etc.", Category.CLASS
        ),
        Classification(
            "90004",
            "Activities of individual writers, for all subjects including fictional writing, technical writing etc.",
            Category.CLASS,
        ),
        Classification("90005", "Activities of independent journalists", Category.CLASS),
        Classification("90006", "Activities of restoring of works of art such as paintings etc.", Category.CLASS),
        Classification("90009", "Other creative arts and entertainment activities", Category.CLASS),
        Classification("91", "Libraries, archives, museums and other cultural activities", Category.SECTION),
        Classification("910", "Libraries, archives, museums and other cultural activities", Category.DIVISION),
        Classification("9101", "Library and archives activities", Category.GROUP),
        Classification("91010", "Library and archives activities", Category.CLASS),
        Classification("9102", "Museums activities and operation of historical sites and buildings", Category.GROUP),
        Classification("91020", "Museums activities and operation of historical sites and buildings", Category.CLASS),
        Classification("9103", "Botanical and zoological gardens and nature reserves activities", Category.GROUP),
        Classification("91030", "Botanical and zoological gardens and nature reserves activities", Category.CLASS),
        Classification("92", "Gambling and betting activities", Category.SECTION),
        Classification("920", "Gambling and betting activities", Category.DIVISION),
        Classification("9200", "Gambling and betting activities", Category.GROUP),
        Classification("92001", "Wholesale of lottery tickets", Category.CLASS),
        Classification("92002", "Retail sale of lottery tickets", Category.CLASS),
        Classification("92009", "Other gambling and betting activities", Category.CLASS),
        Classification("93", "Sports activities and amusement and recreation activities", Category.SECTION),
        Classification("931", "Sports activities", Category.DIVISION),
        Classification("9311", "Operation of sports facilities", Category.GROUP),
        Classification("93110", "Operation of sports facilities", Category.CLASS),
        Classification("9312", "Activities of sports clubs", Category.GROUP),
        Classification("93120", "Activities of sports clubs", Category.CLASS),
        Classification("9319", "Other sports activities", Category.GROUP),
        Classification("93190", "Other sports activities", Category.CLASS),
        Classification("932", "Other amusement and recreation activities", Category.DIVISION),
        Classification("9321", "Activities of amusement parks and theme parks", Category.GROUP),
        Classification("93210", "Activities of amusement parks and theme parks", Category.CLASS),
        Classification("9329", "Other amusement and recreation activities n.e.c.", Category.GROUP),
        Classification("93290", "Other amusement and recreation activities n.e.c.", Category.CLASS),
        Classification("94", "Activities of membership organizations", Category.SECTION),
        Classification(
            "941", "Activities of business, employers and professional membership organizations", Category.DIVISION
        ),
        Classification("9411", "Activities of business and employers membership organizations", Category.GROUP),
        Classification("94110", "Activities of business and employers membership organisations", Category.CLASS),
        Classification("9412", "Activities of professional membership organizations", Category.GROUP),
        Classification("94120", "Activities of professional membership organizations", Category.CLASS),
        Classification("942", "Activities of trade unions", Category.DIVISION),
        Classification("9420", "Activities of trade unions", Category.GROUP),
        Classification("94200", "Activities of trade unions", Category.CLASS),
        Classification("949", "Activities of other membership organizations", Category.DIVISION),
        Classification("9491", "Activities of religious organizations", Category.GROUP),
        Classification("94910", "Activities of religious organizations", Category.CLASS),
        Classification("9492", "Activities of political organizations", Category.GROUP),
        Classification("94920", "Activities of political organizations", Category.CLASS),
        Classification("9499", "Activities of other membership organizations n.e.c.", Category.GROUP),
        Classification("94990", "Activities of other membership organizations n.e.c.", Category.CLASS),
        Classification("95", "Repair of computers and personal and household goods", Category.SECTION),
        Classification("951", "Repair of computers and communication equipment", Category.DIVISION),
        Classification("9511", "Repair of computers and peripheral equipment", Category.GROUP),
        Classification("95111", "Repair and maintenance of computer and peripheral equipment", Category.CLASS),
        Classification(
            "95112",
            "Repair and maintenance of automated terminals like automatic teller machines, point-of-sale (POS) terminals, not mechanically operated",
            Category.CLASS,
        ),
        Classification("9512", "Repair of communication equipment", Category.GROUP),
        Classification("95120", "Repair of communication equipment", Category.CLASS),
        Classification("952", "Repair of personal and household goods", Category.DIVISION),
        Classification("9521", "Repair of consumer electronics", Category.GROUP),
        Classification("95210", "Repair of consumer electronics", Category.CLASS),
        Classification("9522", "Repair of household appliances and home and garden equipment", Category.GROUP),
        Classification(
            "95221",
            "Repair and servicing of household appliances ( refrigerators, stoves, washing machines, clothes dryers, room air conditioners, etc. )",
            Category.CLASS,
        ),
        Classification(
            "95222",
            "Repair and servicing of home and garden equipment such lawn mowers, edgers, trimmers etc.",
            Category.CLASS,
        ),
        Classification("9523", "Repair of footwear and leather goods", Category.GROUP),
        Classification("95230", "Repair of footwear and leather goods", Category.CLASS),
        Classification("9524", "Repair of furniture and home furnishings", Category.GROUP),
        Classification("95240", "Repair of furniture and home furnishings", Category.CLASS),
        Classification("9529", "Repair of other personal and household goods", Category.GROUP),
        Classification("95291", "Repair of bicycles", Category.CLASS),
        Classification("95292", "Repair and alteration of clothing", Category.CLASS),
        Classification("95293", "Repair and alteration of jewellery", Category.CLASS),
        Classification("95294", "Repair of watches, clocks and their parts", Category.CLASS),
        Classification("95295", "Repair of musical instruments", Category.CLASS),
        Classification("95299", "Repair of other personal and household goods n.e.c.", Category.CLASS),
        Classification("96", "Other personal service activities", Category.SECTION),
        Classification("960", "Other personal service activities", Category.DIVISION),
        Classification("9601", "Washing and (dry-) cleaning of textile and fur products", Category.GROUP),
        Classification("96010", "Washing and (dry-) cleaning of textile and fur products", Category.CLASS),
        Classification("9602", "Hairdressing and other beauty treatment", Category.GROUP),
        Classification("96020", "Hairdressing and other beauty treatment", Category.CLASS),
        Classification("9603", "Funeral and related activities", Category.GROUP),
        Classification("96030", "Funeral and related activities", Category.CLASS),
        Classification("9609", "Other personal service activities n.e.c.", Category.GROUP),
        Classification("96091", "Social activities such as escort services, marriage bureaus", Category.CLASS),
        Classification("96092", "Pet care services such as boarding, grooming and training pets etc.", Category.CLASS),
        Classification("96093", "Shoe shiners, porters, valet car parkers etc.", Category.CLASS),
        Classification(
            "96094",
            "Coin-operated personal service machines such as photo booths, weighing machines, blood pressure checking machines etc.",
            Category.CLASS,
        ),
        Classification("96095", "Activities of sauna and steam baths, massage salons etc.", Category.CLASS),
        Classification("96096", "Astrological and spiritualists? activities", Category.CLASS),
        Classification("96097", "Activities of aaya, dhai, governess, baby sitter etc.", Category.CLASS),
        Classification(
            "96098",
            "General household maintenance activities like grooming of the floor, dusting, cleaning of utensils etc.",
            Category.CLASS,
        ),
        Classification("97", "Activities of households as employers of domestic personnel", Category.SECTION),
        Classification("970", "Activities of households as employers of domestic personnel", Category.DIVISION),
        Classification("9700", "Activities of households as employers of domestic personnel", Category.GROUP),
        Classification("97000", "Activities of households as employers of domestic personnel", Category.CLASS),
        Classification(
            "98",
            "Undifferentiated goods- and services-producing activities of private households for own use",
            Category.SECTION,
        ),
        Classification(
            "981", "Undifferentiated goods-producing activities of private households for own use", Category.DIVISION
        ),
        Classification(
            "9810", "Undifferentiated goods-producing activities of private households for own use", Category.GROUP
        ),
        Classification(
            "98100", "Undifferentiated goods-producing activities of private households for own use", Category.CLASS
        ),
        Classification(
            "982", "Undifferentiated service-producing activities of private households for own use", Category.DIVISION
        ),
        Classification(
            "9820", "Undifferentiated service-producing activities of private households for own use", Category.GROUP
        ),
        Classification(
            "98200", "Undifferentiated service-producing activities of private households for own use", Category.CLASS
        ),
        Classification("99", "Activities of extraterritorial organizations and bodies", Category.SECTION),
        Classification("990", "Activities of extraterritorial organizations and bodies", Category.DIVISION),
        Classification("9900", "Activities of extraterritorial organizations and bodies", Category.GROUP),
        Classification("99000", "Activities of extraterritorial organizations and bodies", Category.CLASS),
    ],
)
